Welcome to Easify

Thank you for choosing Easify - software that makes business easier!

Easify was designed to make running your small business as easy as possible. There are many software packages on the market that are aimed at small business management, however many such packages are aimed primarily at dealing with the task of accounting. Rather than starting our design process by looking at accounting and working towards the end product, we decided to take a more 'Real World' view, and designed Easify from the product onwards.

...Products, Customers, Quotes, Sales, Billing and Analysis in that order.

The end result is a small business management application, written in the UK for UK small businesses, that closely mirrors the real world of business. Wherever possible Easify tries to emulate the real world business environment making it easy and intuitive to use.

With Easify managing your customers, products, services and orders comes first.


System Requirements

Operating System Requirements

Easify is designed to run on a PC or Laptop running Microsoft Windows.

The following version of Microsoft Windows are supported:

Windows XP Home with Service Pack 2

Windows XP Professional with Service Pack 2

Windows Vista (all editions)

Windows 7 (all editions)

Windows Server 2003 (all editions)

Windows Server 2008 (all editions)

Note: Easify will run on Windows 2000 Professional with Service Pack 4, however the 3rd Party Crystal Reports 2008 Runtime components will fail to install meaning you will be unable to print reports such as quotations or invoices. We do not support installing Easify on Windows 2000 Professional.

Both 32 bit and 64 bit versions of Windows are fully supported.

Easify requires the .Net Framework 2.0, Windows Installer 3.1 and MDAC 2.8 Service Pack 1.

We strongly recommend that you run Windows Update and install all critical updates and service packs before installing Easify.

We strongly recommend that you temporarily disable anti-virus software during the installation process, and that you reboot your computer prior to installing Easify.

Note: If you intend to run the Easify Advanced Server Upgrade (EASU) on your computer at a later date, you must be running a Professional version of Windows and not a Home edition. For example Windows XP Professional, Windows Vista Professional or Windows 7 Professional or later. EASU is fully supported on all versions of Windows server from Server 2003 onwards. More information about EASU can be found here.

Hardware Requirements

We recommend that for computers running Windows XP or Windows Server 2003 you have a minimum of 512Mb RAM installed, for computers running Windows Vista or Windows 7 you should have 1Gb of RAM or greater.

You will need at least 1Gb of free hard disk space to install Easify.

To network multiple computers running Easify you will need to have your computers networked via Ethernet and be using the TCPIP protocol.

We recommend that you run Easify at a screen resolution of 1024x768 or greater. For pure EPOS applications 1024x768 is the minimum screen resolution, for general desktop use we recommend a widescreen resolution of 1680x1050. Easify also works well on dual screen systems where one screen can be dedicated to Easify, the other to your other applications such as email and internet.

Note: For the computer on which your Easify database will be stored, we recommend the use of a mirrored (RAID 1) hard disk arrangement to provide redundancy in the event of a disk hardware failure.

SQL Server Requirements

Most users can ignore requirements for SQL server as Easify will install its own SQL Server as part of a full installation.

For advanced users that wish to install the Easify database to their own SQL Server, Easify supports the following SQL Servers:

Microsoft SQL Server 2005 Express or higher edition

Microsoft SQL Server 2008 Express or higher edition

EPOS Hardware

Easify is compatible with most models of barcode scanner, either PS/2 or USB.

Easify will work with most models of thermal receipt printer, and most models of label printer that support 50mm x 25mm labels.

We are able to supply a full range of Easify compatible EPOS hardware and consumables for immediate online purchase in the UK. Click here to view our range of products .


Installing Easify for the First Time

The Easify installer consists of a single program named 'Setup.exe'. Running this program will launch an installation wizard that will guide you through the process of installing Easify on your computer.

We strongly recommend that you run Windows Update and install all critical updates and service packs before installing Easify.

We strongly recommend that you temporarily disable anti-virus software during the installation process, and that you reboot your computer prior to installing Easify.

When you launch Setup.exe you will be greeted with the installer welcome screen. Click Next to continue.

Please read the Easify End User License Agreement (EULA) and if you agree to its terms, tick the box to accept the license agreement.

Click Next when you are ready to move on.

Easify setup will now check your computer for any previously installed versions of Easify. If a previous version is detected you will be given the opportunity to upgrade the existing installation.

However, since you are installing Easify for the first time setup will not find any previous versions to upgrade.

At the next screen of the installation wizard you have the opportunity to choose one of three installation options.

As we are installing Easify for the first time we will choose the first option "First Time Installation".

Choosing this option will install everything you need to run Easify.

Click Next when ready to move on.

You will now be prompted to enter your company name.

For this we recommend you enter your full company name as it would appear on your paperwork, or as registered at companies house.

Click OK to continue installing Easify.

The Easify installer will now proceed to install the Easify database on your computer along with any other files that are required for it to run.

Note: The installation process may take some time to complete (10 to 30 minutes is typical), and various installation windows will pop up during the process. To avoid the risk of interfering with the installation process we recommend that you do not use your computer for any other purpose during the installation process.

After a period of time (typically 10-30 minutes) the Easify database installation will complete and you will be prompted for a location to install the Easify client software to.

We recommend you accept the default destination folder.

Click Next when ready to install the client.

When the installation is complete you will be presented with the screen shown above.

When you are ready click Finished to close the Easify installation wizard.

You can now launch Easify via the shortcuts that have been created on your desktop.


Installing the Easify Client on a New Computer

If you have already installed Easify on a computer on your network and wish to install Easify on another computer the following guide will take you through the process.

Easify consists of two main components, the database that is used to store all of your data such as customer records, products etc... And the actual Easify program that to run and use to access that data. When referring to the two components of Easify, we refer to the database as 'the database' or sometimes the 'Easify server' and the Easify program that you interact with is known as 'the Client'.

We strongly recommend that you run Windows Update and install all critical updates and service packs before installing Easify.

We strongly recommend that you temporarily disable anti-virus software during the installation process, and that you reboot your computer prior to installing Easify.

You can download the latest version of Easify here.

Launch the Installation Wizard by running Setup.exe.

Note: You must run the Easify Installer (Setup.exe) from your computer and not by running it from our website. When you download the Easify Installer and are asked what to do by your web browser, select to save it to your computer, and do not select the option to run it. Once it has finished downloading run Setup.exe from the location it was saved in.

When you launch Setup.exe you will be greeted with the installer welcome screen. Click Next to continue.

Please read the Easify End User License Agreement (EULA) and if you agree to its terms, tick the box to accept the license agreement.

Click Next when you are ready to move on.

Easify setup will now check your computer for any previously installed versions of Easify. If a previous version is detected you will be given the opportunity to upgrade the existing installation.

However, since you are installing a new Easify client, setup will not find any previous versions to upgrade.

At the next screen of the installation wizard you have the opportunity to choose one of three installation options.

As we are installing a new Easify client we will choose the first option "Client Software Only".

Click Next when ready to move on.

At the next screen, enter the details of your Easify database server.

This tells the Easify client where to find your Easify database on your network.

These will be the details that were given to you when you installed the Easify database for the first time, or if you installed the Easify database to your own SQL server using the advanced installer options, the details that you used to install the Easify database. If you do not have the server details please see your system administrator, or the person that installed the Easify database who will be able to give you the required information.

In this example Easify was originally installed on a computer named 'MyComputer'. So in the Computer Name box we have entered 'MyComputer\Easify'.

Username is typically sa for a default installation.

Password is the password used during the initial installation of the Easify database. The default Easify database password is 'easifypeasifylemonsqueazify'.

Click Next when ready.

The installer will attempt to contact the Easify database specified. If the database cannot be contacted the installer will prompt you to re-check the computer name and credentials you entered. If you are sure that the details you entered are correct then please refer to the troubleshooting guide here .

You can either accept the default destination folder for the client installation (recommended), or specify an alternative destination.

Click Next when ready.

When the installation is complete you can click the Finished button to exit the installation.

You can now launch Easify via the shortcuts that have been created on your desktop.


Upgrading Easify

From time to time we release free upgrades and service packs for Easify, this guide explains how to upgrade your Easify installation to the latest version.

Easify consists of two main components, the database that is used to store all of your data such as customer records, products etc... And the actual Easify program that to run and use to access that data. When referring to the two components of Easify, we refer to the database as 'the database' or sometimes the 'Easify server' and the Easify program that you interact with is known as 'the Client'.

We strongly recommend that you run Windows Update and install all critical updates and service packs before updating Easify.

We strongly recommend that you temporarily disable anti-virus software during the update process, and that you reboot your computer prior to updating Easify.

You can download the latest version of Easify here.

Launch the Installation Wizard by running Setup.exe. (The installation wizard is used to both install and upgrade Easify).

Note: You must run the Easify Installer (Setup.exe) from your computer and not by running it from our website. When you download the Easify Installer and are asked what to do by your web browser, select to save it to your computer, and do not select the option to run it. Once it has finished downloading run Setup.exe from the location it was saved in.

When you launch Setup.exe you will be greeted with the installer welcome screen. Click Next to continue.

Please read the Easify End User License Agreement (EULA) and if you agree to its terms, tick the box to accept the license agreement.

Click Next when you are ready to move on.

Easify setup will now check your computer for any previously installed versions of Easify.

The Easify installer will detect that you already have an Easify installation that can be upgraded, Click the Yes button to choose to update Easify.

If your Easify database needs to be upgraded you will be warned of this and asked whether you want to continue and upgrade the database to the latest version.

Note: The database upgrade can be carried out from any computer on your network, you do not have to run the upgrade on the physical computer on which the database resides.

Click OK to start the database upgrade process.

The database upgrade can take from 5 to 20 minutes depending on the size of your database, the speed of your server and how out of date your database version is.

When the database has been upgraded you can then proceed to upgrade the client software.

You can either accept the default destination folder for the client installation (recommended), or specify an alternative destination.

Click Next when ready.

When the upgrade is complete you can click the Finished button to exit the installation.


Installing the Easify Database Server (Advanced)

The Easify installer gives advanced users the option to install the Easify database server to the SQL server of their choice. The database server can reside on the computer on which you are running the installer, or at a remote location on your network. The Easify installation wizard is able to push an Easify database install to a remote SQL server if desired.

We strongly recommend that you run Windows Update and install all critical updates and service packs before installing Easify.

We strongly recommend that you temporarily disable anti-virus software during the installation process, and that you reboot your computer prior to installing Easify.

This option is only recommended for advanced users or IT specialists, as the consequences of installing the database to the wrong location could lead to data loss. This is only an option to consider if you know what you are doing.

Disclaimers now behind us, let's look at how we carry out an Easify database server install.

Launch the Easify setup wizard by running Setup.exe.

Click Next to skip the welcome screen, and at the EULA screen tick the box to accept the license agreement and click Next.

When prompted to choose your installation type, select Database Server Only (Advanced).

Click Next to continue.

Now select the option Database Installation to Existing SQL Server (Advanced).

Click Next to continue.

The next part of the wizard prompts you to enter your Easify database server details.

Here you will need to enter the server name of your data server (which must be running MS SQL Server 2005 Express Edition or higher), along with your data servers SQL username and password.

Note: Easify only supports SQL authentication, so your SQL instance must have been installed in mixed mode i.e. Windows authentication and SQL authentication.

You will note there is a tickbox named 'Use this server for Easify clients on this computer.' When checked, the installation wizard will store the server details you enter here, and will use them for any Easify clients that you subsequently install on this computer. This saves you having to re-enter the settings if you decide to install the client later.

When you click next, the installation wizard will attempt to contact the server specified. If the connection fails you will be notified and will need to correct the connection problem before you can proceed with the installation. After all, you can't install a database to a server you can't connect to.

Note: If you experience connection issues, ensure that the relevant ports are open on the computer being used to run the installation and on the destination server. Also check that the destination SQL 2005 server is set to allow incoming TCP connections, and that it is listening on the correct SQL port.

If the connection test succeeds, you will be given the warning above which reminds you that you are about to install a database to an SQL server, and that if that server already contains a database at the location that you specified, it will be overwritten by the installation process and all data will be lost.

You are warned about this by the wizard, and if in any doubt as to whether you will overwrite your data you should click the Cancel button to abort the installation.

If you are sure that you will not be overwriting an existing Easify database, or that you do in fact want to overwrite a database at the destination then click the Ok button to start the installation process.

When the installation is complete you will be presented with the screen shown above.

When you are ready click Finished to close the Easify installation wizard.


Running Easify for the First Time

When you have installed Easify you will notice that you have two new shortcuts on your desktop.

The first icon labelled Easify is used to launch Easify in live mode, in other words you will use this icon whenever you are using Easify in the course of your business.

The second icon, Easify Demo, launches Easify in demo mode. In demo mode Easify will use a demo database that is pre filled with the data for a demo company 'Easify Electricals'. Any time that you want to experiment with Easify without risking your live data, or if you are training staff and don't want them to learn on your live data, you can launch Easify in demo mode knowing that your live data is safe from harm.

We are going to jump straight in at the deep end and launch the live version of Easify. Easify demo mode will be covered in greater depth in a different section.

Double click the Easify icon to launch the live version of Easify.


Reinstalling the Easify Database

First let us say that this is not something that you would ordinarily do as it will revert your Easify database back to factory default settings and any data you have entered into Easify will be lost.

This procedure should only be carried out if you want to revert Easify back to factory settings.

Launch the Easify setup wizard by running Setup.exe.

Click Next to skip the welcome screen, and at the EULA screen tick the box to accept the license agreement and click Next.

When you are prompted as to whether you would like to upgrade your installation of Easify, select No for manual installation options.

When prompted to choose your installation type, select Database Server Only (Advanced).

Click Next to continue.

Now select the option Database Installation to New SQL Server (New Users).

Click Next to continue.

You will be warned that you are about to overwrite your Easify database, if you are sure this is what you want to do click the Ok button otherwise click the Cancel button.

When you click the Ok button your Easify database will be reinstalled.

When the installation is complete you will be presented with the screen shown above.

When you are ready click Finished to close the Easify installation wizard.

Your Easify database will now have been reverted to factory default settings.


Evaluation Window

During your evaluation of Easify, you will see the Welcome screen. As well as showing you how far through the evaluation period you are, you can also use this screen to enter the license key details provided upon purchasing your license for continued use.

Prior to installing the license, you can click on the Continue Evaluation to run Easify for the first 30 days without installing a license.

Note that during the trial period Easify is a fully functional product. So you can confidently use it to run your business for real during the trial, and when you purchase your license you can activate the product for continued operation.


Installing your License

Once the evaluation period has expired, you will need to install the product key that was provided to you when you purchased your Easify license.

You can also install your license at any time before the trial period expires.

Enter your product key in the License Key text box.

To activate the license, click the Install button. If you are currently connected to the Internet, your license will be activated online.

Once activated, the License Status will read "License Installed".

Click the Close button to finish.

If your computer is not connected to the Internet, you will see the dialogue below which provides details on other methods for authenticating the license.

From a PC with an internet connection, you can send the file by email to: authenticate@easify.co.uk

Our contact details for authentication by post can be found at: http://www.easify.co.uk

When we receive your license file we will activate it and send it back to you. You can then install your activated license by clicking the Load License button in the Install My License dialogue.


Setting the Administrator Password

In order to protect your data, you are required to set a password for the Administrator account. Enter your chosen password in the Administrator Password text box and confirm your choice by entering it again in the Confirm Password text box then click the OK button.


Login Window

Login to Easify Window

As you are running the software for the first time, you will need to use the Administrator account with the password you have just chosen.

Enter the username Administrator in the Username text box and your administrator password in the Password text box.

Click OK to login to Easify.

Adding new user accounts is covered in depth later in this guide.


Selecting your VAT status

Are you registered for VAT? This window asks that one simple question. A tick in the correct box will set Easify on it's way to dealing with the VAT side of your quotations and orders.

Don't worry if you need to register for VAT at a later date, Easify will handle that change for you. Once you have registered with HM Revenue and Customs, all you need to do is click on Tools on the Main Menu and then VAT Settings to get through to the option to change your VAT registration status with Easify.

Whether you set your VAT registration status now or opt to set this later, clicking on OK will close this window and take you to the Main Form.

As noted in this window, certain activities require that the VAT registration status set before you can make use of them. This window will be displayed again upon accessing those activities to prompt you to set the status.


Easify Main Form

Everything within Easify starts from this screen. The main screen has been designed for ease of use with crisp, clear options and icons.

The familiar Main Menu at the top of the screen bridges the Side Bar to the left of the screen and the Operations Panel to the right. The Side Bar contains, from top to bottom, the Tools Strip, Stats Ticker, Active Jobs List and Main Buttons. A Status Bar at the bottom of the screen provides additional information.

The remainder of the Getting Started section will guide you through setting up everything you need to start doing business using Easify.


About Adding Products

Adding Products and Services

Before you can do anything useful with Easify you will need to enter information about your products and services.

And before you can enter information about your products and services you will need to provide some initial information about your product manufacturers, product suppliers and the categories and subcategories that you would like to group your products and services into.

The following help topics will walk you through the steps required to start adding products to Easify.


Adding Manufacturers

Each product or service that you enter into Easify must have a manufacturer assigned to it. If you manufacture your own products, or your company provides services then you should add your own company as a manufacturer.

To add a new manufacturer click Products in the Main Menu.

Then select Manufacturers from the Products menu.

The Manufacturers dialogue displays a list of manufacturers that you have added to Easify. The first time you open the Manufacturers dialogue the list will be blank, so we will need to add some manufacturers.

Click the Add button.

Enter the manufacturers name then click OK to add the manufacturer to Easify.

Continue to add as many manufacturers as you need, click the Close button to finish.

Note: You can add more manufacturers at any time by returning to this dialogue. You can also rename or delete manufacturers via this dialogue.


Adding Suppliers

Easify provides you with the ability to record all of your suppliers, and to enter detailed information about them. Each product or service that you add to Easify must have a supplier. If your company supplies its own products or services then you should add your company as a supplier.

To add a new supplier click Suppliers in the Main Menu.

Then select View Suppliers.

Click the [image] button to add a new supplier.

In this dialogue, enter the details about your supplier. You should record as much information as you can such as supplier name, address and contact details.

There are two further tabs at the top in this window where you can specify additional contact details and notes if required.

Click the OK button to close this window and return to the suppliers window. You can see here that the details you have just entered are now in the list of suppliers.

Continue to add all of your suppliers as described above.


Creating Product Categories and Subcategories

Not only can you enter all of your products and services into Easify, you can organise them into categories and subcategories too.

Spend a little time thinking about how you wish to organise your products and services into categories and subcategories. If you launch Easify in Demo mode you can see how we chose to categorise the products and services of our fictitious company Easify Electricals. Hopefully this will provide suitable inspiration.

Click Products in the Main Menu.

Then select View Products.

From this window you can add product categories, subcategories and product items.

Using product categories and subcategories, we can organise our products into groups so that we can easily find them later. The first step here is to create your product categories and then add in the subcategories under each category.

Click the [image] button to add a new product category.

Here you can enter a name for your new category, you can also set default trade and retail margins for the category if desired.

You can enter either a margin or a markup depending on your preference, updating the margin will auto-calculate the markup and vice-versa. The default margins are used when creating subcategories of products, the newly created subcategory inheriting the default margins of the category it is created within. If you apply different margins to different categories this is a great way of always making sure you use the correct margin when creating new subcategories.

Click OK when done.

You are now returned to the products window where you will see the your product category listed under "All Products".

Repeat this step to add as many categories as you need.

Once you have the categories you require (you can always add more later), you can add subcategories.

To do this, select the category under which you wish to add your subcategory (in this case Delivery & Labour), then click the [image] button to add your subcategory.

Enter a name for your new subcategory, and if desired change the default trade and retail margins for the subcategory.

Notice that the default trade and retail margins were already present when the Add New Product Subcategory window opened, these were taken from the Delivery & Labour category that we just created. You are free to change the default margins for the subcategory to whatever you like as they do not have to be the same as the default margins for category the new subcategory is in.

Default margins for subcategories are used when you create new products, a newly created product takes its initial margins from the default margins of the subcategory it is created in. Default margins are also used when you import products without margin information, the margins being taken from the default margins of the imported products subcategory.

Note: You can review and change category and subcategory default margins at any time via Easify Options. This can be found via the main menu Tools->Options->Products->Default Margins.

Click OK when done.

Continue to add more subcategories as required.

Your subcategories are not always visible. This is the case when the list of categories is being viewed in "collapsed" mode. This is easily seen as each category that has subcategories will show a Plus (+) symbol to the left of the category title.

Clicking on this Plus symbol will expand the list and show the subcategories beneath. Note that the Plus symbol has changed to a minus symbol now.


Configuring Options

Before you can really start to use Easify, you will need to configure a few options.

To configure Easify options, click on the main Easify Tools menu and select Options.

You do not need to configure all options before you can use Easify, however we recommend you take some time to decide on a suitable stock control mode (Products), and you will probably want to setup the header and footer to be printed on your quotes, estimates and invoices (Quotes & Invoices).

Unless you know you have a specific requirement you can probably ignore EPOS and Email Notification options for now.


Phone Dialing

Phone Dialling

If you have an IP telephone system (such as the Snom 3xx series) that is able to recognise URL commands, you can configure Easify to dial your phone for you at the click of a button.

Here there are two boxes where you can construct the URL to dial.

The first is the URL Prefix where you would enter the URL of your telephone. As you can see in this example the IP address of the telephone is 192.168.99.222. We have followed the IP address with the command that is specific to the type of phone being used (in this example a Snom 320). The command for the Snom 320 is 'command.htm?number='. You will notice that we have appended a '9' to the end of the URL Prefix, this is because we need to dial 9 for an outside line and since Easify appends the number to be dialled to the URL Prefix, this ensures that we automatically dial 9 for an outside line.

The URL Suffix is not being used in this example, but could be used to append additional information to the URL to be dialled.

The phone dialler feature can be accessed via the customer details Window. Simply bring up a customers details from the main customers Window, and click the phone button alongside the phone number to be dialled.

When you click the dial button in the above example, Easify will send the command 'http://192.168.99.222/command.htm?number=907875753456' to the telephone at IP address 192.168.99.222.

The command is constructed as <URL Prefix> + Selected Phone Number + <URL Suffix>

Note: Make sure that you configure the dialler settings correctly to ensure that you don't initiate a call from a phone that you don't have physical access to.


Customer Types

To help you keep track of which type of customers you are dealing with, Easify allows you to assign a type to each customer.

Customer types will be specific to your own business but could be Commercial, Domestic or Government. Or perhaps Small Business, Medium Business or Large Company etc...

The Customer Types options window allows you to customise your own list of customer types.

You can also select the default customer type to assign to new customers using the drop down list at the bottom of the window.


Postcode Lookup

Rather than having to type customers addresses into a multitude of text boxes, you can enable the option to allow Easify to lookup your customers addresses based on their postcode.

In order to use this facility you will need an active internet connection (as the postcode lookups are carried out on our cloud based postcode servers), and you will also need to have purchased a valid Postcode Lookup PIN.

You can purchase Postcode Lookup PINs online here.

When Postcode lookups are enabled, the postcode lookup button will become enabled in the customer details window.

And also in the POS customer details screen.


Envelope Printing

With Easify you can bulk print envelopes for your customers, and if you have a duplex printer you can even print the rear of envelopes too.

Not only can Easify print your customers name and address details onto envelopes, but you can also specify that an image be printed on the front and/or rear of the envelope.

This is a great way of automatically printing postal artwork such as Business Reply or Response Plus onto your envelopes. You can also create images to incorporate your company logo, return address or anything else you can think of.

Envelopes can be printed for one or multiple customers from the main Easify customers window.


Advanced Options

On the advanced options page you can change the auto-numbering of customers within Easify.

Typically Easify will number your customers starting at number 1. However if you would rather commence numbering from another number click the Change Customer Auto-numbering button.

In the Change Next Customer Number window, Easify will show you the next customer number that it intends to use.

To change this number simply enter your preferred next customer number in the box below and click OK.

Note: The number that you choose must be higher than any existing customer number in Easify.


Payment Routing

When you take payments for sales in Easify, you can choose which accounts the money is routed to depending on the method used to take payment, and also whether the payment was taken via the backend on a computer, or via a till using Point of Sale.

For example you might want cash payments to be routed to your cashbox account, whereas you may want card payments to be routed to your Easify current account.

You can use Payment Routing options to configure where each Easify enabled computer on your network routes its payments to.

Here you can see a list of the Easify computers (and tills) on your network that have had payment routing configured for them.

Easify will prompt you to configure payment routing the first time you attempt to take payment for a sale via the Order Details of an order, or when you launch the Point of Sale for the first time.

Alternatively you can manually setup payment routing for your Easify computers by clicking the Add button.

Adding Payment Routing for a New Computer

If you want to take payments for sales via the Order details Window (accessible by double clicking orders in the main Orders & Quotes Window), any payments you enter will be routed according to the payment routing configured for that computer.

To setup payment routing for a new computer, click the Add button.

For Computer Name, enter the name of the computer as it appears in Windows.

You can find the name of your computer in Windows by right clicking 'Computer' and selecting 'Properties'.

For Description enter a meaningful description of the computer you are configuring.

Under Payment Routing you can select the destination account for each payment method that Easify accepts (Cash, Card, Cheque and Other).

Here we have accepted the default settings whereby cash and cheques are routed to the cashbox account, and cards and other payments are routed to the current account.

The Use this computer as a till option will be discussed in the next paragraph.

Click the OK button to accept your settings.

Adding a New Till

The payment routing for a till (Point of Sale) works differently to the payment routing for a computer (that isn't used as a till). When you take payment for an order via the Easify backend system on a computer, the payments will be routed straight to the destination account specified in the computers payment routing. For a till, all payments are routed into a special till account, and are then transferred to their destination accounts at the end of the shift when you cash up the till.

If you use the Point of Sale on a computer, you will need to configure the computer as a till. You can either launch Point of Sale on the computer in question, in which case you will be prompted to configure the till settings at that time. Alternatively you can setup the till via the Payment Routing options window.

To add a new till click the Add button.

When the Configure Payment Routing for New Computer Window opens, tick the Use this computer as a till checkbox, the window will change to the Configure Payment Routing for New Till Window.

As usual the Computer Name should be set to the name of the computer that will be used as a till.

You will notice that the Description has already been generated for you. When you create a till in Easify, a new till account is automatically created for you and the name of the till account is used for the description. You are free to change the description if you wish, for example it might be more meaningful for you to rename Till 1 to Trade Counter Till.

The drop down lists where you choose payment routing for each payment method now refer to where payments will be routed after cashing up. For a plain old computer (not configured as a till) these drop down lists tell Easify where to route money when you take payment via the backend, however for a till all payments are routed straight to the till account and are only routed to these destinations after you cash up the till.

The Route till payments to the xxx account drop down list allows you to choose where payments taken on the till are routed to during the working period.

Transfer float from... allows you to specify where the till takes its float from at the start of a working period.


Payment Terms Options

In Easify you can set payment terms for your customers, and can select which payment terms are given to you by your suppliers.

Here you can view and manage the payment terms that you use.

Easify allows you to set payment terms to within a day, and you can create as many terms as you need.

When you assign payment terms to a customer, Easify will be able to tell you whether any of their outstanding payments are overdue.


Orders & Quotes Options

One of the main features of Easify is its ability to allow you easily print Quotes, Estimates and Invoices for your customers.

You will no doubt want to customise the header and footers of your printed quotes and invoices, the Quotes & Invoices tab page of the Options dialogue allows you to do exactly that.

By default, quotes, estimates and invoices will print with a standard header and footer image. These images can be customised by you, however if you simply wish to display a basic text header and footer on your quotes, estimates and quotes then enter the text you would like to display in this dialogue.

Header Text

This text will be displayed at the top of your printed quotes, estimates and invoices. Typically this would be your company name.

Footer Text

You can enter up to 3 lines of footer text for your quotes, estimates and invoices. Each line of text will be printed at the bottom of the page, one above the other.

This text would typically be your company address, registered number and contact details such as telephone number, email address, web address etc...

Note: If you enter a Header Text value the header image will not be displayed. If you want to use a customised header image leave the Header Text value blank.


Order Statuses

You can customise order statuses in Easify to exactly tailor them to suit the needs of your business.

Order status can be used when working with orders and quotes in Easify to help you determine at what stage an order or quote is at.

For example in your company you might have a Q.A. Check that has to be carried out on your orders, you could create a new order status of "Q.A. Check" and then set orders to this status when they are undergoing the Q.A Check.


Order Types Options

When you create an order or a quote you can set what type of order or quote it is.

We have created a list of order types that will suit many businesses, but the odds are that you will wish to customise the list of order types to exactly suit your business model.

You can customise your order types list via the Order Types options.

The Shop order type appears in bold because it is the default order type that Easify uses when raising orders via the Point of Sale. You cannot delete this order type but you can rename it if you want to.

Note: When you print a sales report, a summary of sales by order type appears at the end of the report. This is a great way of seeing which types of order brought in how much revenue. For example if you sell products via the internet and also by telephone order you can set your orders to be Internet or Telephone. Then when you run your sales report for a period you will be able to see how much business came from the internet and how much came via telephone order.


Advanced Options

Change Order & Quote Auto-numbering

On the advanced options page you can change the auto-numbering of orders within Easify.

Typically Easify will number your orders starting at number 100000. However if you would rather commence numbering from another number click the Change Order & Quote Auto-numbering button.

In the Change Next Order Number window, Easify will show you the next order number that it intends to use.

To change this number simply enter your preferred next order number in the box below and click OK.

Note: The number that you choose must be higher than any existing order number in Easify.

Serial Number Column

If you want to record unique serial numbers for products that you sell you can choose to tick the Display serial number column for Orders & Quotes checkbox.

You can also set the column name to be whatever you want, for example User Data, Serial Number, Suit No. etc...

Setting this option results in an extra column appearing in the Order details Window.

The new field is also editable via the POS by selecting an item and pressing F4.


Receipt Printer

If you have a receipt printer connected you can configure it here.

Select Enable Receipt Printer if you are using a receipt printer at your POS.

Clicking the Receipt Text button will allow you to customise your printed receipts with up to 6 lines of header text, 2 lines of notes and 6 lines of footer text.

From the Receipt Printer drop down list, select the receipt printer that you would like receipts to print to.

Note: This must be a thermal receipt printer configured with a generic / text printer driver.

Tick Print Multiple Receipt Items as Separate Lines if you would like each product of the same type on the receipt to be printed individually, clear the tick if you would like same products to be printed once with a quantity next to them.

If you have an electronic till connected to your receipt printer, you can have the till automatically spring open when a receipt is printed. Enter the till open command for your till in the Till Open Command text box. Till open commands vary between till manufacturers so you will need to check with your manufacturer for the correct code for your particular till. The command should be entered as decimal character values separated by commas with no spaces in between.

Here is a very good external resource for common drawer kick codes and paper cut codes.

Currency Symbol allows you to change the currency symbol that is printed on receipts. Typically you won't need to change this value, however if your printer uses a non standard code page resulting in an incorrect currency symbol being printed you can change it here.

Printer Column Width sets the number of characters that Easify will print on each row of a receipt.

Enable Advanced Print Options - Ticking this option allows you to configure advanced POS print options that allow you to have full sized quotes, estimates, invoices, job cards and delivery notes sent to various printers at the point of sale. For instance you could configure Easify so that when you take payment at the POS, a till receipt is automatically printed and a job card is automatically printed in your workshop, warehouse or back room.


Advanced POS Print Options

Here you can configure Easify to automatically print a variety of paperwork directly from the Point of Sale.

Advanced POS Print Options offers two main modes of operation which you can set via the Ask me what to print when taking payment in the POS check box.

Ticking this box will tell Easify to prompt you for what to print each time you take payment for a sale in the POS:

With the Ask me what to print when taking payment in the POS check box not ticked, when you take payment in the POS by pressing F12, the paperwork you have enabled in the Advanced POS Print Options window will be sent to its respective printer without prompting you. In this case the advanced settings entered here will be used as default settings.

Print a Till Receipt - tick this box to set the whether to print a till receipt by default.

Estimate Checkbox - when ticked will print an Estimate at the POS.

Copies - number of copies to print

Sanitised - whether to print the estimate as a sanitised version with out individual line item prices and just a total amount.

Printer - the printer that estimates should be sent to by default.

Quote Checkbox - when ticked will print a Quote at the POS.

Copies - number of copies to print

Sanitised - whether to print the quote as a sanitised version with out individual line item prices and just a total amount.

Printer - the printer that quotes should be sent to by default.

Invoice Checkbox - when ticked will print an Invoice at the POS.

Copies - number of copies to print

Sanitised - whether to print the invoice as a sanitised version with out individual line item prices and just a total amount.

Printer - the printer that invoices should be sent to by default.

Job Card Checkbox - when ticked will print a Job Card at the POS.

Copies - number of copies to print

Printer - the printer that Job Cards should be sent to by default.

Delivery Note Checkbox - when ticked will print a Delivery Note at the POS.

Copies - number of copies to print

Printer - the printer that Delivery Notes should be sent to by default.


Pole Display

If you have an RS232 serial pole display connected to your POS tick Enable Pole Display to enable it.

Specify the COM port that the pole is connected to if other than COM2.

You can customise the Pole Welcome Text with a message of your choice.

Currency Symbol Code allows you to change the currency symbol that is displayed on the pole display. This is useful if you have a pole display with a non-standard code page.


Label Printer

Here you can select the printer that you will use to print price labels.

Barcode Font Name is factory set and should not need to be changed unless advised to do so by Easify support.

The Label Title Text will be printed at the top of each price label, we recommend you enter your company name here.

Tick Show Manufacturer Name on Price Labels if you would like the product manufacturer name to be printer on your price labels.


Product Options

Since Easify is trusted with the task of recording information about all of your products, it is only sensible that it may also be trusted with keeping track of your stock levels as you buy and sell your products.

Easify provides you with three ways to manage your stock levels...

1. Manual Stock Control

2. Semi-automatic Stock Control

3. Automatic Stock Control

The first tab page of the Options dialogue (Products) allows you to specify which type of stock control you wish to use.

From the drop down list labelled Stock Control Mode choose the stock control mode that best suits the needs of your business.

Manual Stock Control

If you set Easify to use Manual stock control, Easify will not manage your stock levels at all.

When you add products to orders, or process them via the EPOS system, your stock levels will remain unchanged and it will be completely up to you to make sure that your stock levels in Easify are correct.

This most basic mode of operation is best suited to businesses that don't place heavy reliance on how many products they have in stock. For example a self employed plumber may wish to be able to record his products such as lengths of pipe, taps, joints, screws etc... so as to be able to create quotes and invoices for his customers, but may not be particularly worried about maintaining accurate stock levels.

Semi-automatic Stock Control

Semi-automatic stock control mode allows Easify to perform simple stock management for you.

As you sell your products via the Easify EPOS system, or process products in your orders to delivery, Easify will automatically deplete your stock levels as you go.

If you bring sold products back into stock, Easify will increase your stock levels accordingly.

This form of stock control works well for small businesses with few Easify end users, where the likelihood of two users trying to sell the same item is low.

Automatic Stock Control

Automatic stock control enables you to use Easify not only to automatically adjust your stock levels as you sell your products, but also to allocate stock to orders.

Allocating products to orders help prevent you from selling them twice, it works a an effective means of reserving stock against orders.

For example, let's say you have a retail shop and you also receive orders via telephone in your back office, let's also say that you have only one of an item left in stock. Someone telephones and buys the product which they will call in for later. Meanwhile someone has wandered into the shop and bought the self same item over the counter from a sales assistant. The telephone customer will need to be informed that the product they just ordered has just been sold in error, news that is unlikely to please them - especially if they have just made a journey to pick up the item.

By using Easify to allocate products to orders, you will be notified whenever you attempt to sell a product via the EPOS that has been allocated (reserved) for someone else. Equally if you do sell an allocated product via the EPOS system, Easify will inform you of the over-allocation the next time you open the order in the back office.


Default Margins Options

Easify allows you to record default margins for each category and subcategory of product that you keep.

If you have different margins for each category (and even subcategory) this feature will mean you never have to try to remember which margin is applied to which product. Simply set a default margin for a category and subcategory, and any products you add to that subcategory will automatically inherit the correct margin.

Default margins are also used when importing products. If your imported product file does not contain margin information, Easify will apply the default margin for the subcategory that the product is being imported into.

The Default Margins table as illustrated above shows all of your product categories (in bold) with subcategories in normal font and indented.

You review can edit any of the margins or markups displayed here.

Note: Changing the margins here only changes the default values and does not change the actual margin of any existing products. Changes to default margins only affect products that are subsequently added.

By default, the default margins options page allows you to change margins individually, however if you would like to change the margin for a category and automatically apply those margins to all of the subcategories that it contains then tick the Update subcategory margins/markups when category margin/markup is changed checkbox. Then when you change the margin of say, Batteries, the margins for Alkaline and Rechargeable will be updated to have the same margin values.

You can edit either the margin or the markup for a product category/subcategory, if you change the margin the markup will be auto-calculated, if you change the markup then the margin will be auto-calculated.


Product Info

You can add HTML product descriptions and images to your products in Easify. The Product Info options window allows you to configure how Easify stores your product images.

There are two main areas you can configure here, image resizing and image compression.

Image Resizing

When you add an image to a product in Easify, it can be automatically resized for you. You can either specify a width for the resized image, a height for the resized image or you can specify that Easify should resize the image and make it square by padding the background of the image with a colour of your choosing.

Resize Images - ticking this will allow Easify to automatically resize your images. Leave the option unticked to store your images at their original size.

Note: Product images are stored in the Easify database hence we recommend that you allow Easify to resize your images in order to save storage space.

Resize images to be n pixels wide - images will be reduced in size to be the specified width. The image height will be reduced proportionally to maintain the aspect ratio of the image.

Resize images to be n pixels high - images will be reduced in size to be the specified height. The image width will be reduced proportionally to maintain the aspect ratio of the image.

Resize and pad image to be n pixels square - the image will be resized so that its longest dimension is n pixels, the shortest dimension will be padded out to make the image square using the colour specified. You can double click the white square to change the background colour that is used for padding.

Image Compression

By default Easify will save images in their original file format. However we recommend that you save images as JPG in order to take advantage of file compression and to save database storage space.

Always save images as JPG (images can be compressed to save storage space) - tick this to automatically convert saved images to JPG and apply compression to them.

JPG Quality n% (Better quality = larger image size) - here you can change the amount of compression to apply when saving JPG images. 0 is worst quality, 100 is best quality. We recommend a setting of around 75% for the best compromise between storage space and image quality.


Advanced Options

On the advanced options page you can change the auto-numbering of products within Easify.

Typically Easify will number your products with a SKU starting at number 100000. However if you would rather commence numbering from another number click the Change Product SKU Auto-numbering button.

In the Change Next SKU Number window, Easify will show you the next SKU number that it intends to use.

To change this number simply enter your preferred next SKU number in the box below and click OK.

Note: The number that you choose must be higher than any existing Easify SKU number in Easify.


Purchasing Options

When you raise purchases in Easify you can assign a purchase type (or nominal code) to the purchase. This helps you to identify what type of purchase has been made.

Here you can create and edit a list of purchase types that suits the needs of your company.


Advanced Options

On the advanced options page you can change the auto-numbering of purchases within Easify.

Typically Easify will number your purchases starting at number 500000. However if you would rather commence numbering from another number click the Change Purchase Auto-numbering button.

In the Change Next Purchase Number window, Easify will show you the next purchase number that it intends to use.

To change this number simply enter your preferred next purchase number in the box below and click OK.

Note: The number that you choose must be higher than any existing order number in Easify.


Document Management

Easify features a powerful document management system that easily allows you to store files and documents for your customers, orders, suppliers and purchases.

Easify does not store documents in its database, rather it simply stores them in a folder of your choosing. This can be on the computer you are working on for the case of a standalone Easify computer, or on a mapped network drive if you are on a network.

If you use Microsoft Outlook, you can also have Easify generate Quotes, Invoices and Job Cards to PDF at the click of a button and email them as attachments in Outlook.

To enable document management click the Enable Document Management check box, and choose the location where you would like Easify to store your documents.


Email Notifications Options

Easify features a powerful order (job) status notification system that can send you email alerts every time the internal notes on an order are updated.

This feature is great for busy service companies, whereby service engineers can update notes on orders, and relevant staff such as managers can receive email copies of those notes via email in real time. Get your purchasing staff to update internal notes in Easify and you can also be instantly notified of purchasing progress, the possibilities are endless.

Outgoing SMTP Server

Enter the name of your SMTP email server, this can either be a local server or one provided by your ISP.

If your SMTP requires authentication (probably the case if you're using an ISP's SMTP server) then tick My outgoing server (SMTP) requires authentication. Enter the username and password for the SMTP server in the User Name and Password text boxes of the dialogue.

Sender Email Address

This is the email address that notification emails will appear to come from.


Advanced Server Settings

The Easify Advanced Server Upgrade otherwise known as EASU is an upgrade for your Easify database server that you can purchase in order to enable advanced features such as multi company support, eCommerce and scheduling of recurring orders and purchases.

For full details on EASU please refer to the Easify Advanced Server Upgrade section at the end of this manual.

Although the EASU offers many advanced features, its configuration within Easify is very simple.

You can choose to enable eCommerce by ticking the Enable eCommerce System checkbox. This will activate the eCommerce system on your server allowing it to process incoming and outgoing eCommerce transactions.

Web Service Private Key is used to set the private key that is used when communicating with your eCommerce server.

URL of web services on your web server, EASU will send outgoing product updates and stock level changes to the web service present at this URL.

The Enable Task Scheduler enables the task scheduler to run, and will enable processing of recurring orders and purchases. It will also allow scheduled backups to occur.


VAT Settings

Easify has full support for VAT and allows you to fully customise your VAT rates and settings should you so desire.

As standard Easify is configured with a default set of VAT rates, these should suffice for most small businesses but feel free to change them if you need to.

VAT Settings can be accessed via the Tools->VAT Settings menu item.

The VAT settings window lists all of the VAT rates that can be assigned to your products.

VAT Registration

At the top of the window is a tick box that is used to specify whether you are VAT registered. This will have been set automatically when you were first asked by easify whether you are VAT registered. If you de-register for VAT you can untick this box and Easify will revert to non VAT registered mode.

Equally, if you become VAT registered you can tick this box and Easify will switch to VAT registered mode.

When you tick the My company is VAT registered tick box, Easify will add the relevant VAT controls and columns wherever they are needed. Easify will also print VAT details on all your paperwork.

VAT Rates

Each VAT rate has a VAT Code and a description. You can either accept the default VAT rates, codes and descriptions that we have created or you are free to change these to suit your own way of working.

If you want to add a new VAT rate, simply type it into the blank row at the bottom of the list of VAT rates.

The Default VAT Rate drop down list allows you to specify which VAT rate you would like to automatically assign to new products that you add to Easify.

Change in VAT Rates

When a VAT rate changes it is very easy to handle this in Easify. Say the government raises the standard rate of VAT from 17.5% to 20% all you need to do is open the Easify VAT Settings window, and change the standard VAT rate from 17.5 to 20 and click Ok. That's it.

Once you have changed a VAT rate, Easify will prompt you whenever you open an active order that has the old VAT rate on it as to whether you would like to adopt the new rate of VAT or stay with the old one for that order. This way you will be able to decide whether to invoice the order at the old VAT rate or the new depending on your accounting needs.

When a VAT rate changes your business will have the option of absorbing the VAT change and keeping your sell prices (gross prices) the same, or of passing the VAT change on to your customers.

Easify supports both scenarios and when a VAT rate changes you will be asked which action you would like to take.

If you would like Easify to keep your sell prices the same by adjusting your product margins then select the top option.

If you prefer to pass the VAT rate change onto your customers then select the bottom option.


You're Ready to Go!

Now that you have added manufacturers and suppliers, and have setup your product categories and set your basic options, you have completed the initial setup of Easify.

Now you can get on with the business of adding your products and services, entering customer details and using Easify to help you run your business.

Please refer to the rest of this help file for more information on how to successfully use Easify.


Products

One of the core parts of Easify, the Products window is where you will spend much of your time adding to and tending to your product inventory.

Your products can be physical products such as batteries, pens or widgets. Or perhaps services such as labour, warranty repairs, consultation fees etc...

The products window is divided into two sections. On the left is the product browser, on the right is the products list.

The product browser allows you to easily narrow down the list of products displayed in the product list, by selecting the category or subcategory that you are interested in viewing. As you drill down into the product browser, you will notice that the product list is filtered to only show you products from the category you have selected.

You can also search for products via the search box at the top of the window. Enter a search phrase and the products list will be filtered to show only products that match your search phrase.

The product list shows you a list of your products with an overview of the most relevant product information. Each column in the list has a heading that when clicked, will sort the column alphabetically or numerically depending on the type of information in the column. If you want to sort the product list by price for example, simply click on the Retail Price column heading.

Colour coding is used in several areas of the product list. If a product is on or below a minimum stock level it will appear in red. If the price of a product was last checked (modified) more than 30 days ago, then the date in the Last Priced column will turn red to warn you that the price may be out of date.

On the toolbar at the top of the Products window are a series of buttons that provide easy access to the main functions of the products page, there is also a checkbox named Show Discontinued Products which when ticked, will display discontinued products in the products list as well as current products. Discontinued products are always displayed in the product list as greyed out with a line struck through them.

If your company is VAT registered, the product list will display an Inc. VAT column. If you are not VAT registered this column will not be shown.

Note: If you are running Easify in Automatic Stock Control Mode, an additional column will be present that displays how much stock you have allocated, and how much you have free.

If you have been granted the relevant permissions, you can also customise the columns of the products list, as well as dragging them into whichever order you prefer.


Adding a New Product

Adding a new product in Easify is easy...

There are a number of ways to add a new product in Easify, the same hold true for many of Easify's functions. Before you can add a new product you will need to open the Products window.

Open the Products window either from the main menu.

Or by clicking the Products button in the main Easify window.

With the Product windows open, you can use one of the following methods to add a new product:

  • Select the Products->New->Product menu item on the main Easify window
  • Click the Add New Product button on the tool strip of the Products window
  • Right click the product list in the Products window and select New Product from the context menu

Which method you choose will depend on your own preferences, but note that there is usually more than one way to achieve an action when using Easify.


Product Details

When the Create New Product dialogue appears, continue to enter the following information:

Description: Enter a description for your product of up to 50 characters. This description will be used for the product wherever it is used i.e. in quotes, invoices and on price labels.

Manufacturer: Select the product manufacturer from the drop down list. If you need to add a new manufacturer you can click the [image] button which will open the Manufacturers dialogue.

Category: Select the main category that you would like to create this product under.

Subcategory: Select the subcategory that you would like to create the product under.

Supplier: Select the supplier that provides this product.

Supplier Stock No.: If the supplier has their own stock code for this product enter it here.

Our Stock Code: Easify will automatically create a numeric SKU for the new product, but if you would rather enter your own stock code you can do so here.

Manu. Stock Code: Here you can enter the product manufacturers stock code for the item.

EAN No.: If the product has an EAN number enter it here.

Note: If your products have barcoded EAN numbers, you can directly 'zap' the code into the EAN No. text box using a barcode scanner connected to your computer.

Publish to Price List: You can select which products (if any) you would like to publish to your price list. Tick this box if you would like this product to appear on your price lists.

Note: Easify has a built in facility to print price lists, simply select which products or categories you wish to publish and select Tools->Reports->Products and select either Trade Price list or Retail Price list.

When you have entered your product details, click the Pricing tab of the Create New Product dialogue.

Note: You do not need to enter all of the information above if you don't have it.


Product Pricing

The pricing tab of the Create New Product dialogue is where you set your products buy and sell prices. You can enter the cost price of your product, and set margins (or markups) for both trade and retail customers.

If you are VAT registered you can also specify which rate of VAT should be assigned to this product. If you are not VAT registered the option to set VAT will not appear.

Not everyone requires to use both trade prices and retail prices. If your business sells products and services for one price to all, then use the retail price section as this is the price that will be used by default for quotes and invoices. The use of trade prices will be covered in a later section.

Cost Price: Enter the cost price of the product. This is how much the product costs you to buy.

VAT: If you are VAT registered select the VAT rate that applies to this product.

Trade Price: Enter the price at which you wish to sell this product to trade customers.

Trade Inc VAT: If you are VAT registered you can enter the price at which you would like to sell this product including VAT.

Trade Margin %: Enter the margin that you would like to apply to this product for trade sales.

Trade Markup %: If you prefer to work with markup, enter the markup that you would like to apply to this product for trade sales.

Retail Price: Enter the price at which you wish to sell this product to retail (non trade) customers.

Retail Inc VAT: If you are VAT registered you can enter the price at which you would like to sell this product including VAT.

Retail Margin %: Enter the margin that you would like to apply to this product for retail (non trade) sales.

Retail Markup %: If you prefer to work with markup, enter the markup that you would like to apply to this product for retail (non trade) sales.

Note: All the price fields update in real time. You can enter a value into any price field and it will automatically update the values in the other related text boxes. This is useful when you wish to enter in a round Inc VAT price such as £9.99 and have Easify automatically calculate the required margin to achieve this price.


Product Stock Levels

The Stock Levels tab of the Create New Product dialogue allows you to record how much of your product you have in stock, along with what your minimum stock levels are and how many of the item you wish to reorder when you hit your minimum levels.

You can also discontinue a product here.

Stock Level: Enter the amount of the product that you have in stock. If you are using semi-automatic or automatic stock control, this stock level is automatically depleted as you sell products using Easify.

Stock Control

Enable stock control for this product: Tick this box to enable stock control for this product. When stock control is enabled for a product it will appear in reports that tell you what stock you need to order, or re-order. Also in Automatic stock control, selecting this option allows you to allocate the product.

Note: For products that you do not wish to use stock control on (such as labour or services) untick this option.

Reorder When Stock Low: Tick this box if you wish to know when you are running low on this product.

Low Stock Level: Enter the lowest level of stock that you wish to hold of this product. When this level is hit the quantity of the item in the product list will turn red, and the item will appear on the Items to Order report.

Amount to Reorder: This value represents the quantity of an item that you usually reorder when stock is low. If you normally order this item in quantities of 100 then enter 100 in this box.

Discontinued: Tick this box if you wish to discontinue the product. In Easify you cannot delete a product if it has been sold and appears on quotes or invoices, instead you can discontinue the item in which case it will no longer be visible in the product list unless you choose to view discontinued items.

Automatic Stock Control

If you are using Easify in Automatic Stock Control Mode, the product editor dialogue will appear as follows:

Note the appearance below the stock level text box of a new label Allocated/Free. In automatic stock control mode this displays how much of the product you have allocated and how much of the product is free to be sold. There is also a new button that when clicked will show you which orders the product has been allocated to.


Product Notes

Product notes gives you a simple and effective way of recording comments related to a particular product or service.

Whether you want to keep handy sales tips about the product, or purchasing details and comments, the notes tab is a handy central location for the information.

Note: This information is only visible to Easify users and is not printed on quotes or invoices.


Product Info

You can add product images to your products in Easify, along with HTML product descriptions.

Here you can see that no product information has been entered yet. To enter product information click the Create / Edit Product Info button.

The product info editor will open.

Adding a Product Image

Click the Load Image from File button, and browse to a picture file that you have previously saved to your computer or a network location to use for this product.

Your chosen image will be previewed in the product info editor.

Note that the image may have been resized and possibly compressed depending on the Product Info settings in Tools->Options->Products->Product Info .

The resulting image size is displayed above the image preview on the left, as you can see here 7.51 KB is a small file size. As a rule of thumb we recommend keeping image sizes below 100k and preferably below 25k to reduce database storage requirements.

Adding a Product Description

Now that we have an image, select the Description tab to go to the HTML description editor.

On the left is a WYSIWYG editor that you can enter your product description into, and apply basic styling and formatting to it.

For this example we are going to copy and paste a description from the manufacturers website.

We have pasted in the text, and clicked the Preview button.

Click OK to finish editing the product info.

Notice that the finished product info is now viewable in the product details info tab:

And that by scrolling down you can see the product description.

You can print product info by clicking the Print Product Info button. This is a handy way of instantly creating handouts to give to clients when discussing products at your point of sale.


Printing Price Labels

Easify has full support for printing branded barcoded price labels for your products.

To print price labels for your products, open the Products window, select the product you wish to print labels for and click the [image] button.

In the Print Product Labels dialogue choose how many labels you would like to print, and click the Print button to start printing.

Price labels print with the description of the item, the retail price and a barcode that contains the SKU. The barcode labels can be scanned into the EPOS system in Easify if required.

You can configure label printing options such as label printer name, barcode font name, label title text and whether to print manufacturer names on labels via the options dialogue accessible via the Easify main menu Tools -> Options -> EPOS.

Note: Easify prints price labels that are 50mm wide by 25mm high. A suitable label printer would be a Wasp WPL305. We recommend using direct thermal printing for price labels as it is easier and more cost effective that thermal transfer involving ribbons.


Importing Products into Easify

Easify features a powerful product importer that allows you to import products from CSV or tab delimited files.

This great feature means that you can obtain price lists and product catalogues from your suppliers, and load them directly into Easify without having to manually input what for some people would amount to thousands of products.

The product importer can be used to add new products to Easify and it can also be used to update products that already exist.

Adding new products is useful when you have just started using Easify and need to populate it with products to sell, or when your suppliers have released new products that you would like to have in your product list.

Updating products is an excellent way of price checking your products. If your product cost prices change on a regular basis as would be the case if you own a computer shop, then you can simply import the latest version of your suppliers price list and Easify will automatically update your product prices according to the new price list. The product importer will also record the Last Priced date on each product that has been updated so you will know how fresh your prices are.

The Easify product importer is highly configurable allowing you to customise column mappings, and apply filtering to your imported data. What's more you can also save the configuration settings and mappings for a particular import so that you can instantly recall them on a regular basis.


Supported Import File Types

The Easify product importer supports importing of product data from either CSV (Comma Separated Value) or TAB delimited files.

The first line of the import file must contain the column headings separated by commas for CSV files, or TABs for TAB delimited files.

The minimum data you need to provide in the import file is a product description. Given a description the Easify product importer is able to use default values for any remaining columns that do not have data supplied.

Note: Some suppliers issue CSV or TAB files in ANSI text formats. If you encounter problems importing data that contains currency symbols, we recommend that you try importing the file in Unicode format. You can convert a CSV or TAB file to Unicode simply by opening it in Windows Notepad, select File->Save As and select UTF-8 in the Encoding drop down list. Save the file and it will now be in Unicode format.


Doing a Product Import

You can launch the product importer via the File->Import->Products menu on the main Easify window.

This opens the Import Products Wizard.

You have two settings to consider here:

Select Import Settings

If you have previously carried out a product import and have saved your settings, then you can re-load them here by means of the drop down list provided.

Select File to Import

Here you must choose the file that you wish to import products from. This must be a CSV or TAB file. Click the browse button to browse for the file that you wish to import.

When you have selected a file to be imported, click the next button to move on to mapping columns.

This page of the wizard allows you to see the columns in the file to be imported on the left hand side, and to select the destination Easify columns on the right.

For each column on the left that you would like to import, select the corresponding Easify column from the drop down list on the right.

You do not have to map every column in the import file to an Easify column if you don't want to.

Note: There may be instances where you have more columns in the import file than there are available in Easify. In this case Easify will allow you to map multiple import columns to a single Easify column, as long as the Easify column chosen is either Description or Notes. For example, you could choose to map the columns Desc, Model & Colour in the imported file to the single Easify column description. The description column in Easify would then contain the Desc, model and colour from the import file, each separated by a space.

You may note that as soon as you change a column mapping, the Save button becomes enabled at the bottom of the import products wizard.

To save your product import settings, click the save button and in the resulting dialogue enter a name for the settings.

Click OK to save your settings so that they may be recalled for future product imports.

Click Next in the Map Imported Columns into Easify page of the wizard when you are happy with your column mappings, and are ready to preview your product import.

Previewing Your Imported Data

The next page of the wizard gives you a preview of every row of data that will be imported along with a colour coded status report of each row.

Each row of data represents a line of data from the import file. Near the beginning of each row are two columns that report the status of the row to be imported.

The Action column tells you what the product importer intends to do with the row when you click the Import! button. The action will be Add New if the row will be imported as a new product, Update Existing if the product already exists in Easify and will be updated by the import, or if a serious error was detected in the data of the row the action will be Won't Import and the Easify importer will refuse to import the erroneous row.

Note: Easify determines whether to add or update a row based on the values it finds in the imported data for Supplier SKU, Manufacturer SKU, Our SKU or EAN No. If any of these values match with a product already stored in Easify, the matching product in Easify will be updated. If none of these values are found to match then the row is assumed to be for a new product and a new product will be created in Easify.

The Status column displays detailed information about each row, and if the row looks OK it will simply display Data is Valid. Sometimes a row will contain minor errors such as a cost price found to be zero, or an imported description that is different from the description already stored in Easify. For minor errors the status will be a warning and the data that created the warning will be displayed in red. Easify will allow rows with warnings to be imported, it is up to you whether you wish to import the row in question.

Should you wish to exclude a row from the imported data, you can de-select it in the Import column. If you want to de-select all rows a checkbox has been provided for this at the bottom of the Import column.

Colour Coding of Preview Data

In order to give you a visual cue as to the status of an imported row of product data, we have colour coded the preview.

Any values that have generated a warning or an error are displayed in red.

Values that have been imported from the CSV or TAB file are displayed in brown.

If a required value was not present in the CSV or TAB file and a default value has been used instead it will be displayed in blue.

For rows where a product will be updated, the values that already exist in Easify are displayed in black.

Setting Default Import Values

Easify requires that certain fields are present for all products such as Manufacturer, Supplier, Category and Tax rate. This information won't always be available in your import files, so the Easify product importer allows you to set defaults for these values on the left of the preview window.

If a row is imported that doesn't have a value for one of the default values, then the selected default value will be used and the value will be shown in blue to denote that it is a default value.

Note: If your imported file contains a category but no subcategory, the importer will use the category supplied, and it will set the subcategory to be the first subcategory that is found within the category supplied.

Filtering Import Data

We have also provided some simple tools for filtering your imported data, for example you can choose to ignore rows that don't have a cost price value by ticking the relevant box on the left.

There is also the option to overwrite stock levels. When selected any stock levels that are imported will overwrite the stock level stored for the item in Easify. When not selected any stock levels that are imported will be added to existing stock levels.

Note: Any time that you change default settings or filters you must click the Preview button to refresh the screen with your new settings. Remember that you can also click the save button after having made changes if you would like to recall them at a later date.

Actually Doing the Import...

Take some time to review the data that you are being shown in the preview. De-select any rows that you are not happy with and make sure that the data looks correct. It is quite easy for errors to creep into import data files (suppliers have been known to make typos), and while Easify does its best to warn and protect you from errors, there is no substitute for the MkI Human Eyeball in ensuring that your data is correct. After all Easify cannot know if a product description is misspelled or has been under priced.

We also recommend that you backup Easify via the Tools->Backup menu prior to importing product data. That way if you have made an error in setting up the importer you can restore your database to a point in time prior to the import.

When you are completely satisfied with the preview, click the Import! button to start the import process.

First of all you are met with a prominent warning to remind you that importing products can be a risky business and that you need to have fully reviewed the import data before proceeding.

If you are happy to continue with the import, click the Import! button to begin the import for real.

Note: It is a good idea to practise with a new import file on the Easify Demo rather than on your live data. That way if the import doesn't go according to plan you have only messed up the demo data. Even so, if you do accidentally end up adding 10,000 unwanted products to Easify, you can multi-select them in the products window, click the delete button and start again.


Customers

Your products are all for nothing without customers to sell them to...

Easify provides you with an easy to use, yet powerful means of recording your customer details.

And when it comes to raising quotes & orders you can simply drag a customer from the customers window and drop them onto the open order.

You can access the main Customers window either by clicking the Customers button in the bottom left of the Easify main window, or by selecting Customers->View Customers from the main menu.

The main customers window provides you with a list of all of the customers you have added to Easify, with the most recently added appearing at the top.

When you select a customer in the list by clicking them, the lower left pane of the customers window displays any notes that have been added to the customers details, the lower right hand pane displays the customers order history. You can double click any of the orders in the order history to open the order.

You can find a particular customer by means of the search box at the top of the customers window. Simply enter a search term and click the [image] button.

Customers can also be filtered by the relationship they have with your company i.e. whether they are a prospect, lead or active customer, and also by their type using the Relationship and Type drop down lists.

To view or edit a customers details, double click the customer in the list. Alternately select the customer in the list and click the [image] button.

To add a new customer click the [image] button.

To delete a customer select the customer and click the [image] button.

Note: You can only delete a customer if they have no orders or quotes associated with them.

You may also access the above features via the main menu.

Note: You will only see the documents tab in the lower right pane if you have the document management system enabled.

If you have enabled the document management system, you can drag and drop customer documents such as PDF files, images, Word DOC files etc... into the Documents tab. Doing this will instantly store the documents in the Easify document management system allowing them to be quickly and easily accessed by any of your Easify users.


Orders & Quotes

Probably the most important part of Easify is the Orders & Quotes main window.

It is from here that you will create quotes for your customers, turn quotes into orders, progress orders through various stages to completion at which point you can print invoices and track payments made.

For the remainder of this help file we will refer to quotes and orders simply as orders. After all, a quote is just an order that hasn't been placed yet.

You can open the Orders & Quotes window either by clicking the Orders & Quotes button in the bottom left of the Easify main window, or by selecting Orders & Quotes -> View Orders & Quotes from the main menu.

The Orders & Quotes window gives you an instant view of all the orders and quotes that you have raised in Easify.

Filtering Your View of Orders & Quotes

On the toolbar are a number of filters that you can apply in order to narrow the view down to just the items that you are interested in. When you first open the orders & quotes window your initial view will be of all active orders that were raised within the current year. This gives you easy access to your current workload.

Searching

To search for an order enter your search in the search text box and click the [image] button. The order list will be narrowed down to only the orders that contain your search text.

Filtering by Order Status

You can narrow your view down to show orders of a particular status such as Quote, Awaiting Parts, On Hold, Complete etc... Click here for a description of all the Easify order statuses .

Filtering by Paid / Not Paid

You can easily see who's paid and not paid for an order by selecting Paid or Unpaid from the Paid drop down list filter. To view both paid orders and unpaid orders select blank in the Paid drop down list.

Filtering by Invoiced / Not Invoiced

Use this filter to view which orders have been invoiced and which ones haven't. In combination with the Paid filter you can easily see which orders are invoiced but not yet paid.

Filtering by Year

Over the years you will hopefully win and complete many orders, when using the Orders & Quotes window you won't want to see orders from years ago. For this reason when you first open the Orders & Quotes window the view is filtered to the current year. You can view orders for other years by selecting the year you want in the Year drop down list filter. If you wish to view orders for all years, select blank in the Year drop down list filter.

Sorting

As with most windows in Easify you can click the column titles to sort a column by that value. This is a handy way to group similar type of orders. For example if you click the Status column heading all orders of a similar status will be grouped together. Similarly sorting by Date Due (if you schedule your orders) will group orders that are due on the same date.

Customising the Orders & Quotes Window

You can choose which columns to display by right clicking any where within the Orders & Quotes Window and selecting Choose Columns.

Note: You may not have permission to view all of the available columns. Your system administrator can grant you permission via Easify Security settings if appropriate.

You can also drag the columns of the Orders & Quotes window into whichever order you prefer.

Working With Orders & Quotes

It's one thing being able to navigate your way around your orders and quotes, you will also need to be able to raise new orders, open them and create copies of them if desired.

To raise a new order or quote, click the [image] button or from the main menu select Orders & Quotes -> Add New Order.

Note: Easify always raises a new order as a Quote. You may then change the status of a Quote into an active order should the customer decide to go ahead with the purchase.

To view the details of, or to edit an order select the order and click the [image] button, or on the main menu select Orders & Quotes -> Edit Selected Order. You can also achieve this by double clicking an order.

If you wish to copy an order, select the order you want to copy and click the [image] button, or on the main menu select Orders & Quotes -> Create Copy of Selected Order.

Note: Copying an order is a great way of saving time when issuing complex quotes. If you often quote for something that comprises many products and or services, then create a quote for it, and simply create a copy whenever you need it.


Order Statuses

Order Status

By default every order that you raise in Easify starts life as a quote. When a customer decides to go for a quote, you can change the quote to an active status such as Awaiting Parts, In Progress etc... You can also set an order to an inactive status such as On Hold or Cancelled. Finally an order can be complete at which stage the only remaining tasks to carry out will be to invoice and bill the customer.

Note: If you would like orders to start life with a different status such as 'In Progress' you can set the default order status in the Options window .

Order status does not automatically change (unless you are using the EPOS system), rather it is something that you change yourself during the life cycle of an order.

You don't have to use all of the order statuses, and they don't have any special meaning so you are free to use them as best fits your business. However be aware that you have to use the correct type of status to describe the status of an order. So if your order is active, use an active status.

If the order statuses that come as standard don't suit your needs you can edit them so they exactly fit your business. You can edit and create order status in the Options window .

Easify order status can be broken into 4 types of status, Quote, Active, Inactive and Complete:

Quote Status

Quote in Progress: All order start out at the Quote in Progress status. This means that the order is in the process of being quoted, but the quote is not yet complete i.e. there is additional work to carry out on the quote before it can be issued.

Note: When an order is copied, the copy will be created with the Quote in Progress status.

Quote Complete: When a quote has been finished and issued to the customer, it should be set to Quote Complete. This will remind you that the quote does not need any more work done on it.

Active Status

Awaiting Parts: Use this status for orders that contain products that are on order.

Build: If you raise orders for products that have to be built or assembled, this status can be used to tell you which orders are still in the build phase.

Delivery: Use this when an order is being delivered.

Design: For when you raise orders for products that need to be designed.

In Progress: This is one of the most widely used order statuses and is a general purpose status that tells you that an order is ongoing.

In Test: Used for orders that require a test phase.

New Order: You can use this status to denote new orders i.e. orders that have just moved from being a quote but have not yet had any work carried out on them.

Scheduled: If you schedule jobs this status allows you to flag which orders are scheduled.

Note: When you select the All Active Orders status filter in the main orders & quotes window, any orders with active status as above are displayed.

Note: If you assign a user to an active order, the order will appear in the users Easify Active Jobs list in the main easify window.

Inactive Status

On Hold: Use this status to place an order on hold, either temporarily or permanently.

Cancelled: Use this for cancelled orders.

Complete

Complete: This is the ultimate status and is to be used when an order has been fully completed and the only thing left to do is to bill it.

Order Status and EPOS

As mentioned, Easify does not automatically change order status for you, it is something that you manually change during the life cycle of an order. However if you use the EPOS system, Easify will automatically set order status to the correct status for you as you go.

When you start a new sale in the EPOS system by scanning a product, Easify will automatically raise a new order with a status of In Progress.

If you complete the EPOS sale, taking payment in full, Easify will set the order status to Complete once payment has been entered.

Note: When you press the F9 key in the EPOS system to load a saved order, the list of saved orders comprises orders that are active, or that are complete but not yet paid in full.


Raising a New Order

You can raise a new order via the Orders & Quotes window, by clicking the [image] button.

The New Order window is the most comprehensive window in Easify, giving you fine control over every aspect of a quote or an order.

The window comprises a toolbar at the top with a selection of buttons for creating and managing orders. Beneath the toolbar is an area where you can set order information such as order status, order type and order comments.

Below this is a tabbed view that gives you access to the products on the order, internal notes, scheduling, user assignments, hours logging and billing information.

The lower part of the window displays customer information along with the totals for the order.

Note: If you are using Easify in Automatic Stock Control Mode, the order window will display slightly differently to accommodate the advanced features of this mode of operation. These differences will be highlighted where applicable.

In order to raise a new order the following minimum information is required:

Comments

You will need to enter comments for the order in the Comments text box. These comments will act as a title for the order, and will print out on quotes, estimates and invoices before the products on the order. The comments should be something like "New computer for the main reception desk", "Site visit to install new underfloor heating controller" or "Various products collected in person" etc... The order comments also appear alongside each order in the Orders & Quotes main window so good comments will help you to quickly identify orders at a later date.

Products

A new order will require products. Adding products to your order is as easy as opening the Products window, finding the product you want and dragging it onto the order.

You may continue to add as many products as you wish by dragging them and dropping them onto your order.

For products that you regularly use you can enter them by their SKU. Simply type the SKU of a product into the Add Product by SKU text box and press the enter key. The product will be added to the order.

Easify also features a product picker that lets you search for products from within an order. Click the Search for Product button or press the F3 key to bring up the product picker.

Type in the description or SKU of the product you are looking for and the list of product in the product picker window will be narrowed down to match your search text. When you find the product you are looking for, select it and click the OK button (or press Enter). The selected product will be added to your order.

Customer

You will need to select a customer for your order. Again, this is as easy as dragging and dropping a customer onto the order...

All you need to do now is click the OK button and accept the changes to the order.

Please read subsequent help topics to learn all that you can do with orders and quotes in Easify...


Working With Products

In the previous help topic we covered how to easily and rapidly create a new order and add products to it.

No doubt you will wish to make changes to your orders such as changing prices, quantities, VAT rates or even adding comments to each item on an order. The orders window allows you to do exactly those things.

Differences Between Stock Control Modes

Easify can be operated in a number of stock control modes, the order window will look slightly different depending on which mode you have selected.

Order Window in Manual or Semi Automatic Stock Control Mode:

Order Window in Manual or Semi Automatic Stock Control Mode:

As can be seen in the above image, using Easify in automatic stock control mode adds a new button to the toolbar (View Allocations for Selected Product), and replaces the Stock Level column with two new columns, Alloc. and Free/On Hand. Both these features will be discussed in depth later.

Product Columns Described

SKU: The SKU (Stock Keeping Unit) of the product.

Manufacturer: The product manufacturer.

Description: The product description.

Qty: The quantity of the product that is required. Change this value as required.

Stock Level: (Manual or Semi-automatic stock control mode only) This column displays the quantity of the product that is in stock. This value does not update in real time, however you can refresh the values in this column at any time by clicking the [image] button.

Alloc.: (Automatic stock control mode only) The quantity of stock that is currently allocated (reserved) for this product. You can change the Alloc. value for a product yourself, either to allocate stock in order to reserve it for an order, or to deallocate stock which frees up stock for other orders. If you wish to see which other orders this product has been allocated to you can click the [image] button.

Free/On Hand: (Automatic stock control mode only) This read only column displays two values separated by a '/' symbol. The Free value tells you how many products you have in stock that are not allocated anywhere i.e. that are freely available to sell. The On Hand value denotes how many of the products in total you physically have in stock.

VAT: (VAT registered users only) If you are registered for VAT this column displays the VAT code for the VAT rate that the product is currently using. You can alter this value if you have a product for which you want to change the VAT rate.

Price Ea.: This column contains the each price of the product.

Total: This is the total price for the product. It is calculated as Qty x Price Ea. for the product. If you are VAT registered the total excludes VAT.

Status: This column contains the status of each product on the order. You may change this value to reflect the current status of each product within an order. As an order progresses through your company you should update the product status to help you keep track of your work flow. Product status is discussed in greater detail here .

Comments: This column can be used for comments that you wish to add to the products on an order. Either type a comment directly into the comments column, or double click the comments column to open a text editor where you can enter multi-line comments. You can also select the product and click the [image] button to open the comment editor.

Note: Any comments you enter here will appear beneath the product they relate to on printed quotes, estimates and invoices. Comments are a great way of adding descriptive notes to your quotations, they are also an excellent way of adding justifications to the elements of an invoice if you feel that they require further explanation for your clients.

Note: If you have enabled the Serial Number Column in Easify options, the serial number column will be visible in the order details window.

Adding, Deleting and Changing Product Quantities

Adding products to an order was covered in the previous help topic.

You can change product quantities by directly entering a quantity value for the product in the Qty column.

Note: In automatic stock control mode, changing the quantity of a product when the order is in an active status will automatically adjust the amount of stock allocated in the Alloc. column up to the amount of free stock available.

It is possible to enter a negative quantity for a product on an order, this is useful if you are processing a product return. You can add the returned product to an order, give it a negative quantity and it will therefore be given a negative value.

To delete a product from an order, simply select it and press the delete key, or select it and click the [image] button.


Product Status

Each product on an order can be assigned a status that helps you to keep track of the life cycle of the product as you fulfil your orders.

Product status does not change automatically, rather it is something that you and your staff change as an order is progressed. However if you process orders via the EPOS system the product status will be modified automatically.

Purchasing: The product is not in stock, and needs to be ordered.

On Order: The product is on order.

Picking: The product is in stock but has not yet been physically picked from it location.

Waiting to Go: The product is ready to go, or is being worked on prior to delivery.

Delivered: The product has been delivered and has left the premises.

Returned: The product has been returned.

Product Status and EPOS

When processing orders via the EPOS system, product status is automatically changed as the sale is processed.

While the sale is being progressed products will be assigned Waiting to Go status.

When payment is taken in full via the EPOS each product will be set to a status of Delivered.


Internal Notes

Overview

Easify features an internal notes system that allows you to add notes to each order in Easify.

Think of Easify's internal notes as the kind of notes that are kept by your doctor, after every visit your doctor will update your notes to describe the nature of your visit and to record conversations and advice / prescriptions given. The Easify internal notes system can be used in much the same way.

If you run a service company such as a PC repair business, or an electrical maintenance company for example, you can use the internal notes system in Easify to record and convey important information as the job progresses.

Instead of keeping notes on paper, on post-its or in people's heads, keep notes within the Easify internal notes system and all Easify users on the network can access the notes for a job any time they like.

Additionally, Easify can be set to email you any time an orders internal notes are updated. So if you're the manager of a manufacturing company, you can get your production staff to regularly update the internal notes for the orders they are working on, and receive email status updates on your email enabled mobile phone while you're out on the road. Why not get your purchasing staff to update internal notes, and stay informed about important purchasing events and gain the ability to get involved with problems sooner rather than later.

Using the Internal Notes System

To add an internal note to an order, open the order you wish to add the note to and click the [image] button. This will launch the internal notes editor.

Your Easify username will appear pre-populated in the Your Name text box.

Enter your notes in the Notes section.

Note: We find it best to be concise when entering notes, as managers that have chosen to receive copies of all internal notes can receive many internal note emails per day.

On the right hand side of the internal notes editor you will see a list of Easify users that have an email address associated with them in the Easify user manager. Select which users you would like to receive a copy of the internal note you are about to add. It is a good idea to include anyone that would benefit from reading the comment you are about to add.

Some users will be already selected to receive a copy of the note and will be greyed out to prevent them being deselected. These are users such as managers that have elected to receive copies of all internal notes. This setting can be changed via the Easify user manager.

When you are happy with your note and have selected who to send a copy to, click the OK button to save the note to the order.

A copy of the note will be emailed to the people that were selected in the Email a copy to... list.

If you now select the Internal Notes tab of the order, you will see your new note appended to the internal notes, along with who entered the note, the date and time and a list of people that the note was emailed to.

As more notes are added to an order, they are appended to the existing notes.


Document Management

Document Management (DMS)

Easify features a powerful yet very easy to use document management system (DMS).

A document management system is nothing more grandiose than a really handy way to keep your documents in a place where you can easily find them again.

If you have enabled the document management system the documents tab will be visible on orders or quotes.

Here you can see the order Documents tab, and as this order does not have any documents associated with it you see a message telling you that you can manually create a folder for this order, or simply drag documents onto the panel to create a folder and copy the documents there.

In this case we have a delivery note in PDF format located on our desktop. We drag the PDF file from the desktop into the documents tab...

As you can see the delivery note now appears in the Documents tab of the order. From here you can double click it to open it, and if you configured the DMS to use a network shared folder, any other networked Easify users will also be able to access the delivery note.

When you create a folder for an order in the DMS, either by clicking the Create folder for this order button, or by dragging files to the documents tab, a folder is created in the path specified in the document management options .

The folder for the order is named after the Order Number followed by the order comments. And is located within the customers folder. So if our DMS is set to use the Q:\ network drive for its root path, the previous example will have created the following folders:

Q:\Customers\Frank McTibbs Ltd - Trevor Rodgers - 490\100004 - New Hi-Fi System with Delivery\

This means that you don't have to use Easify to access documents that are stored in the DMS, you can simply browse to the location of the documents using Windows Explorer.

Similarly you can add documents or files to the folder using Windows Explorer or any other application, and they will appear in the Documents tab in Easify.

Note: Documents can also be stored for Customers, Purchases and Suppliers.


Scheduling

Easify features a basic scheduling facility whereby you can set a date, time and duration for an order.

To set a schedule, open the order and select the Schedule tab.

If you wish to schedule the order, tick the Scheduled tick box.

You can then select the date, time and duration for the order.

When an order is scheduled, its due date will appear alongside it in the main Orders & Quotes window. The due date will appear colour coded in the Orders & Quotes window depending on whether the order is active and is prior to, on or after its due date. Black means the due date is in the future, green means the order is due today, and red means the order is active but it's scheduled date is now in the past.

You can easily tell whether an order has been scheduled when you have it open as a clock face will appear on the Schedule tab.


Assigning Users to Jobs

Assigning Users to Orders

There are times when you may want to be able to assign Easify users to orders. Maybe you want a particular member of purchasing staff to be assigned to an order to ensure that all the items it requires are ordered on time. Or perhaps the order requires an element of manufacturing and you would like to assign one or more people the job of manufacturing the items required to fulfil the order.

To assign users to an order, open the order and select the Assign Users tab.

You are presented with a list of your Easify users, to assign a user to this order simply place a tick next to their name and click the OK button.

Assigning a user to an order implies that they have some form of job to carry out on that order, so we refer to orders as jobs in this context. Hence we would say that you have assigned a user to a job.

Several things happen when you assign a user to a job...

1. When you add internal notes to an order, any users that are assigned to the order are automatically selected to receive email notifications.

2. When the user logs into Easify, they will see all of the orders they are assigned to listed in the Active Jobs list of the main Easify window.

Not only does this provide a quick way of seeing what your workload is, you can also click on any of the orders in the active jobs list to open them without having to hunt for them in the Orders & Quotes window.

Note: Since the active jobs list panel may be quite narrow, you can hover your mouse over any of the active jobs to view a tooltip that gives you more information regarding the job.

The active jobs list displays both Orders and Purchases. Orders are colour coded blue, purchases are coloured green.


Keeping Track of Hours

If you need to keep track of how much time Easify users have spent working on orders you can record their time using the Hours tab of the order window.

This is especially useful if you are billing for hours of labour, simply record the start and finish times that Easify users spent working on the order and the Hours section of the order window will totalise the time spent for you.

To create a new hours record, simply select a new row in the hours grid and choose a user from the User drop down list. In the Start Date and Time column enter the date and time the user started working on the order in the format dd-mm-yy hh:mm, do the same for the Finish Date and Time.

Easify will totalise the hours as you go, making it a simple job to read off the total when you come to bill for the time spent on the order. It's then a simple case to add a labour product to the order, and set the quantity of the product to the number of hours indicated on the hours tab page.


Billing

Billing is very simple in Easify. When you are ready to bill for an order, open the order and navigate to the Billing tab.

When you are ready to print the invoice for the order tick the Invoiced tick box. This will record the invoice date allowing it to be displayed on your printed invoices.

The customers default payment terms will automatically be selected in the Payment Terms drop down list, but you are free to change the payment terms for a particular order. This allows you to change a customers payment terms on a per order basis.

You will notice that the title text of an orders window displays its invoiced and paid status, so you don't need to open the billing tab to see whether an order is invoiced or paid.

You can also view the date the order was raised on the system, as well as being able to view and edit the Date Ordered for the order.

Note: Date Ordered is set automatically when a quote is moved to an active status i.e. the quote becomes an order. The sales report displays its results based on the Date Ordered, any orders with a Date Ordered value within the date range of the report being displayed.


Taking Payments for Orders

There are two ways to take payment for an order in Easify, via the Point of Sale (POS) or via the Order Details window. Here we will look at taking payments via the Order Details window, or as we often refer to it 'taking payments via the backend'.

To take payment for an order, open the order details, and click the Take payment for this order button (or press the F12 key on the keyboard).

If this is the first time you have taken a payment on this computer you will need to setup payment routing . Otherwise if payment routing has already been setup you will be met with the payment window which has two modes of operation - Quick Payment and Advanced Payment.

Quick Payment

This is the most straight forward way of taking a payment in Easify.

Simply enter the amount of the payment in the relevant payment method box, and click OK when done.

You can enter multiple payments at the same time using this method i.e. you can enter a cash amount and a cheque amount simultaneously if the customer has paid using two separate methods.

Advanced Payment

If you have the relevant permission in Easify, you can switch to Advanced Payment.

This means of taking payments is perfect for advanced users, or when you need to enter a payment type that doesn't come under the broad banner of 'Cash, card, cheque or other'.

Here you can fine tune the details of the payment. You can set the payment date, the amount paid, which account the money is to be paid to, what the payment method is, as well as entering a reference number and comments related to the transaction.

General

In both forms of payment entry, you can enter a whole payment or a part payment. If the amount entered brings the outstanding amount owed for the order to zero, the order will be marked as paid and the paid date for the order will be set.


Purchasing

Easify features a powerful purchasing system that enables you to record, track and manage your purchases.

Not only can you record purchases for stock, you can also use the purchasing system to record purchases for any other day to day items such as shop fittings, tools, fuel, even your rent rates and heating.

The Easify purchasing system works in a similar manner to the Orders and Quotes system in that you can raise a new purchase, assign people to work on it and even keep internal notes related to the purchasing process.

Your staff can raise purchases for the things that they need and add detailed notes describing why they need the purchase, or what should be purchased and where from. They can also set a Date Required to indicate to purchasing staff when they would like the items purchased by.

Purchase orders can be printed from any of your purchases, and you can even check purchased items into stock as they arrive.

If when placing a purchase with a supplier for stock items Easify detects that any of the purchase prices have changed, you are given the option to 'backflush' the changed prices into your Easify database. Easify will then use the updated price for those products and will record the date that the product price was updated.


Raising a New Purchase

To raise a new purchase in Easify click the Create New Purchase button in the main Purchasing Window.

Enter the items to be purchased one by one, entering their description, quantity and price as desired.

If the items to be purchased are stock items, you can drag them from the products window directly into the purchase. Easify will then automatically pull in the details for the product.

Alternatively you can enter stock items by typing their SKU directly into the Sku column of the purchase. Easify will lookup the item and pull in its details.


Adding Notes for Your Supplier

If you would like to communicate important information related to your purchase to your supplier, you can do this using the Notes to Supplier tab in the purchase details.

Enter the notes that you would like to relay to your supplier in the text box, when you print a purchase order for this purchase the notes entered here will be printed at the top right of the purchase order to be read by your supplier.


Purchase Internal Notes

Overview

Easify features an internal notes system that allows you to add notes to each purchase in Easify.

Think of Easify's internal notes as the kind of notes that are kept by your doctor, after every visit your doctor will update your notes to describe the nature of your visit and to record conversations and advice / prescriptions given. The Easify internal notes system can be used in much the same way.

Instead of keeping notes on paper, on post-its or in people's heads, keep notes within the Easify internal notes system and all Easify users on the network can access the notes for a purchase any time they like.

Additionally, Easify can be set to email you any time a purchases internal notes are updated. If you get your purchasing staff to update internal notes, you can stay informed about important purchasing events and gain the ability to get involved with problems sooner rather than later.

Using the Internal Notes System

To add an internal note to a purchase, open the purchase you wish to add the note to and click the [image] button. This will launch the internal notes editor.

Your Easify username will appear pre-populated in the Your Name text box.

Enter your notes in the Notes section.

Note: We find it best to be concise when entering notes, as managers that have chosen to receive copies of all internal notes can receive many internal note emails per day.

On the right hand side of the internal notes editor you will see a list of Easify users that have an email address associated with them in the Easify user manager. Select which users you would like to receive a copy of the internal note you are about to add. It is a good idea to include anyone that would benefit from reading the comment you are about to add.

Some users will be already selected to receive a copy of the note and will be greyed out to prevent them being deselected. These are users such as managers that have elected to receive copies of all internal notes. This setting can be changed via the Easify user manager.

When you are happy with your note and have selected who to send a copy to, click the OK button to save the note to the purchase.

A copy of the note will be emailed to the people that were selected in the Email a copy to... list.

If you now select the Internal Notes tab of the purchase, you will see your new note appended to the internal notes, along with who entered the note, the date and time and a list of people that the note was emailed to.

As more notes are added to a purchase, they are appended to the existing notes.


Document Management

Easify features a powerful yet very easy to use document management system (DMS).

A document management system is nothing more grandiose than a really handy way to keep your documents in a place where you can easily find them again.

If you have enabled the document management system the documents tab will be visible on purchases.

Here you can see the order Documents tab, and as this purchase does not have any documents associated with it you see a message telling you that you can manually create a folder for this purchase , or simply drag documents onto the panel to create a folder and copy the documents there.

In this case we have a purchase order in PDF format located on our desktop. We drag the PDF file from the desktop into the documents tab...

As you can see the purchase order now appears in the Documents tab of the order. From here you can double click it to open it, and if you configured the DMS to use a network shared folder, any other networked Easify users will also be able to access the purchase order.

When you create a folder for an order in the DMS, either by clicking the Create folder for this purchase button, or by dragging files to the documents tab, a folder is created in the path specified in the document management options .

The folder for the purchase is named after the Purchase Number followed by the purchase comments. And is located within the suppliers folder. So if our DMS is set to use the Q:\ network drive for its root path, the previous example will have created the following folders:

Q:\Suppliers\Main Factors Ltd - 4\500002 - Stock order for warranty repairs\

This means that you don't have to use Easify to access documents that are stored in the DMS, you can simply browse to the location of the documents using Windows Explorer.

Similarly you can add documents or files to the folder using Windows Explorer or any other application, and they will appear in the Documents tab in Easify.

Note: Documents can also be stored for Customers, Orders and Suppliers.


Scheduling Purchases

You can enter a variety of schedule dates associated with a purchase.

When a purchase is created the date that the purchase was created on will be automatically recorded.

You can set other dates either before or after they occur.

For example if you are raising a purchase for someone else to process, you can set the Required by date to indicate to them when they need to complete the purchase by.

When a purchase has been placed, the Expected on date can be set to indicate when the goods can be expected in.


Recording and Searching Serial Numbers

A very powerful feature of the Easify purchasing system is its ability to record serial numbers of products bought on a particular purchase, and to search them at a later date.

When you receive the items on the order, enter their serial numbers on the Serial Numbers tab of the purchase details, one serial number per line.

You can either manually type in the serial numbers, or if your supplier provides serial numbers in barcode form you can use a barcode scanner to scan the numbers straight in.

If you later wish to find the purchase that an item was bought in on, for example in the case of an item being returned for warranty replacement, simply search for the serial number from the main purchases window and you will be shown a list of purchases that contain that serial number.


Paying for Purchases

As with Orders, Easify allows you to easily record payments made for purchases.

The Payment tab in the purchase details allows you to record billing information related to the purchase, such as when the payment was due and what type of purchase was made.

When you wish to make a payment for a purchase, click the Make payment for this purchase button.

The Payment window will open.

Here you can set the date that the payment was made, the amount paid, which account you paid for the purchase from and the payment method. You can also record a reference number along with any comments related to the payment.

If the amount of the payment equals the outstanding balance for the purchase the purchase will be marked as paid and the paid date set.


Electronic Point of Sale (EPOS)

Easify comes with EPOS functionality as standard.

Simply connect the EPOS hardware you require, such as thermal receipt printer, barcode scanner and till and you're ready to use Easify to run your point of sale.

Any transactions you run through Easify's EPOS system will be accessible via the Quotes & Orders system.

If you choose to run Easify in one of its automatic stock control modes, then as you sell products via the point of sale Easify will automatically reduce your stock levels as you go. What's more with Easify's automatic stock control mode, the EPOS will prevent you from selling products that have been reserved (allocated) for someone else.

Easify keeps detailed records of financial transactions that you run through the till, which you can call up from any computer on your network on which you have Easify installed.

Via the intuitive EPOS screens not only can you sell products, you can add new customer records, add detailed notes to sales or orders and take full payments, part payments and deposits.

All POS functions can be accessed via keyboard shortcuts such as F3, F5, F12 etc... POS functions can also be activated by pressing the relevant on screen button. The button bar at the bottom of the POS window that holds the POS buttons can be scrolled left and right using the arrow buttons at either end to reveal more buttons. Alternatively you can drag the button bar left and right with the mouse in order to reveal more buttons.

Launching the EPOS System

You can launch the EPOS system by clicking the Point of Sale button in the lower left of the main easify window.

Note: Why not create an Easify user account to use on your EPOS computer, and only allow the user permissions to access the EPOS system. This will prevent sales staff accessing areas of the Easify system that they don't need to.

Getting Help

If you need help when you are in the EPOS system, simply press the F1 button.

This will display tool tips for the buttons and controls in the EPOS window for as long as you keep the button held down.


Raising a Sale

Raising a sale with the Easify EPOS system is as Easify as zapping the barcode on a product with your barcode scanner.

However, there are a number of ways that you can add products to a sale as we shall describe.

Scanning Products by Barcode

You don't have to use barcodes on your products to use Easify EPOS, however doing so will speed things up at your point of sale and reduce the risk of error.

There are two ways you can make use of barcodes on a product, either use an existing product barcode such as an EAN number, or print your own barcoded price labels via the Easify Products window.

With the main EPOS window open, scan the barcode of a product and it will be automatically entered on the screen as a new sale item.

Searching for Products by Name

If you choose not to use barcodes, or you have a product whose barcode is missing or damaged you can bring up a list of all your products, and search for the product you are trying to sell.

Press the F3 button to bring up the Find Product window.

In this window you can either use the up / down arrows on the keyboard to navigate to your desired product, or start typing part of the name of the product to narrow the list of products down to only those whose descriptions contain that word.

When you have located the desired product, make sure it is selected (highlighted) and press the Enter key.

The product will be added to the sale.

Manually Entering a Product

You can also directly add products to a sale by typing in the SKU of the product.

With the main EPOS window open, simply type in a product SKU and press the Enter key.

If you entered a valid SKU the product will be added to the sale.

Note: You can enter any type of SKU recognised by Easify such as Easify SKU, Supplier Stock Code, Our Stock Code, Manufacturer Stock Code etc... As long as the code has been entered in the product details it will be recognised by the POS.


Cancelling a Sale

There may be times when you want to cancel a sale in the POS. Perhaps a customer has changed their mind about a purchase, or a sale has been raised in error.

In this event you can cancel the sale by pressing the keyboard combination Ctrl+X or pressing the cancel sale button.

Cancelling a sale does not delete it from the system, instead it sets its order status to Cancelled meaning that it will no longer show in the POS. The cancelled sale will not show in any financial reports such as your sales report.

When a sale is cancelled any stock that was allocated to the sale will be automatically de-allocated and returned to free stock (Advanced stock control mode).


Changing Product Quantities

You will notice that as you add products to a sale they are added with a quantity of 1.

To change the quantity of a product in a sale, simply select the product either by using the up / down arrows on the keyboard or by clicking it with the mouse, and use the + and - keys on the numeric pad of the keyboard to increase or decrease the quantity.

Note: If you decrease the quantity of a product to zero it will be removed from the sale.

You can also change the quantity of a product by selecting it and pressing the F2 button.

Enter the quantity you require by typing it or using the up/down keyboard keys, then press Enter or click the tick button to accept the new quantity.


Adding Comments to a Product

There may be times that you would like to add comments to a product on a sale.

If you run a clothing business you might want to sell an item by taking a deposit whilst alterations are made to it. You can add comments to the product to describe what alterations are to be carried out. You can recall the order (sale) in the Quotes & Orders window of Easify and print a job card for the order (sale) which will contain the comments added at the point of sale.

Say you have a product that was damaged and you agreed to sell it at a discount. You can add a comment in Easify that explains why you have sold the item at a discount.

Or if you sell products with services such as delivery or installation you can add comments to record any arrangements that have been made at the point of sale.

If your business takes in items for repair or service such as televisions or computers, you could add a comment at the point of sale when the item is brought in to record the nature of the repair, the serial numbers of any items brought in and the state of items as they arrived.

There are many scenarios where the ability to add comments to EPOS sales is beneficial.

To add a comment to a product in the EPOS system, select the product in the sale.

With the desired product selected press the F4 key or click the Edit item comments button.

The Edit Comments / Work Instructions window will open.

In the Edit Comments / Work Instructions window enter your desired comments and click the Ok button when done.

The comments you added now appear on the main EPOS window when the product is selected, and will print out on quotes, invoices and job cards.

Adding Serial Numbers to Products

If you have configured Easify to show the serial number column for orders & quotes, you can enter serial numbers for the products that you sell at the POS.

The Serial Number field will appear on the POS note editor if you have the enabled the feature in Easify options.


Selecting a Customer for a Sale

Many times POS systems are used to simply totalise products and ensure that the correct payment has been made before issuing a receipt, the identity of the customer not being of great importance.

If in your business you would like to record customer details for a sale, for example if you need to deliver the product to the customer, easify provides a simple means of doing this.

When you have been operating with Easify for some time, you will probably have built a comprehensive list of customers. You can easily select any of your pre-existing customers and assign them to a sale.

From the main EPOS window, press the F5 button on your keyboard, or click the Enter Customer Details button.

The Pick Customer window will open.

In the Pick Customer window, simply select the customer that you would like to assign to the sale.

If you have a large list of customers you can narrow down your choice by entering part of the customers name in the search phrase box. As you enter part of the customers name the list of customers will be whittled down to only those that contain the phrase you have entered.

If you would like to view the details of the selected customer, press the F2 key on the keyboard, or click the View Details for Selected Customer button.

When you have found your customer, make sure they are selected (highlighted) and click the Enter button.

Your customer will now be assigned to this sale.

Note: Any paperwork you subsequently print will be printed with this customers name and address on it.


Creating a New Customer for a Sale

Previously we discussed how you can select an existing customer for a sale raised in the EPOS system. If the customer doesn't already exist in the Easify customer list, you can easily add the new customer directly from the EPOS system.

To add a new customer, from the main EPOS window, press the F5 button on your keyboard, or click the Enter Customer Details button.

The Pick Customer window will open.

On the Pick Customer window click the Add New Customer button or press F3 on the keyboard.

This will open the Add New Customer window.

Proceed to enter the customers details into this window, and click the Enter button when done.

The newly entered customer will appear in the Pick Customer window and can now be selected for the sale.

If you have enabled postcode lookups and purchased a Postcode Lookup PIN you can have Easify automatically lookup a customers address based on their postcode.

Enter the customers postcode and click the postcode lookup button.

If the postcode is valid and found to exist, you will be given a list of addresses that match that postcode.

Select the correct address from the list, click OK and the customers address details will be automatically entered into the customer details screen for you.

Postcode lookups require an active internet connection, and a valid Postcode Lookup PIN which can be purchased from our website.

Note: Our postcode lookup service is provided using Royal Mail PAF postcode data which is regularly updated to ensure accurate and extensive coverage of UK postcodes.


Discounting a Sale

There will no doubt be times when you wish to (or have to) give a discount to a customer at the point of sale.

Easify EPOS provides you with two ways to apply a discount to a sale, both of which involve reducing the price of one of the products on the sale.

To apply a discount to a sale, first select the product in the sale that you would like to lower the price of.

Then either press the F6 key on the keyboard, or click the Modify Price for Selected Item button.

This will open the Modify Line Item window.

Here you have two methods of applying a discount to a sale.

1. Change the price of the item directly. i.e. if you want to sell an item to a customer for £500.00 instead of £536.51 then change the Item Price to £500.00.

2. Change the total price of the sale i.e. if you want to charge a total of £600.00 for the sale, then change the Sale Total from £621.25 to £600.00.

Both methods of applying a discount modify the price of the selected item, however in the first method you decide what price to sell the item for, in the second method you tell Easify what total price you wish to achieve for the whole sale (all the items together) and Easify calculates how much to sell the selected item for to achieve that total price.


Loading and Saving EPOS Sales

There may be times when you need to save an EPOS sale before it is completed. Conversely you will need a means of loading back up any EPOS orders that have been previously saved.

One such scenario is where you have a queue of customers, and the customer at the head of the queue realises that they have "Left the wallet in the car" just as you have rung up all the items in the sale. In easify this is no problem, simply save the order and continue to serve the other customers while the forgetful customer runs to their car.

Saving an EPOS Sale

To save an EPOS sale either press the F9 key on your keyboard, or click the Load / Save Order button.

The sale is immediately saved, and the EPOS window cleared ready for the next sale.

Loading an EPOS Sale

To load an EPOS sale either press the F9 key on your keyboard, or click the Load / Save Order button.

The Load Order window will open.

Here you will see a list of all the possible sales and orders that you can load into the EPOS system.

Note: The final column in this window displays the Easify username of the person that raised the sale. This is useful in identifying sales when you are running multiple tills with multiple users.

Not only can you load sales that were raised via the EPOS system, but you can also load up orders that were raised via the Quotes & Orders window in the back office. As long as an order is unpaid and in an active or complete status you can load it in the EPOS system.

Note: This is a great feature that means you can take orders by telephone using the Orders & Quotes window, and then take payment when clients collect their goods at the point of sale.


Printing Receipts & Other Paperwork

Printing receipts, quotes, invoices, job cards and delivery notes

The POS system can automatically print till receipts to a thermal receipt printer when you take payment for a sale.

With Easify you can also configure advanced POS printing options that allow you to automatically print other types of paperwork when you total the sale, such as invoices, delivery notes, job cards etc...

You can also configure Easify so that instead of automatically printing paperwork when payment is taken, it will prompt you to ask what you would like to print each time.

In addition to printing when payment is taken, you can also manually print paperwork from the main POS screen by pressing the keyboard combination of Ctrl+P or pressing the Print button.

When you press the Print button the following window will appear:

The options that are selected by default here are those that are set in Easify Options under Advanced Print settings . However you are free to override the default settings to whatever you require at the time.

Re-Printing a Till Receipt

There may be times when you want to re-print a till receipt. Maybe the till receipt printer ran out of paper half way through printing and you want to re-print the till receipt for your customer.

To do this simply press the print button (or Ctrl+P) from the main POS window, and Easify will allow you to re-print paperwork for the previous sale.

Note that you must have sufficient permissions in Easify security to re-print paperwork. If you do not have sufficient permission you will be prompted for the username and password of an Easify user that is authorised to carry out this task. At this point you can ask someone with sufficient permission to authorise the task by entering their Easify credentials.


Taking Payments

The moment we have all been waiting for, taking payments.

When you have finished raising and adjusting a sale within Easify EPOS it will be time to relieve the customer of enough money to pay for the sale.

To take payment press the F12 key on your keyboard, or click the Total the Sale button.

The Payment window will open.

Here you simply enter the amount of money tendered by the customer.

For cash, enter the total amount tendered. Easify will indicate how much change is due to the customer if they have tendered more money than is owed.

Note: Overpayment is not accepted for Card, Cheque or Other types of payment.

Click the Enter button when you have entered the payment details.

If the amount tendered is less than the total amount due you will be asked whether this is a deposit for the sale? Answering yes will cause the sale to be saved as In Progress and the payment will be recorded.

If the amount tendered pays for the sale in full, the sale will be finalised. At this point if you have a receipt printer installed an itemised receipt will be printed, and if you have a till attached the till will open.

Note: The main EPOS window will continue to display the change required for this sale if any was due.

If the customer has a credit limit assigned to them it will be displayed in the lower left part of the display. They can then make payment for a sale On Account. To take a payment on account simply enter the amount the customer wishes to pay on account in the On Account text box. Their available balance will be updated to reflect how much credit they will have left after this sale.

Payments can also be split between all of the payment types. For example a customer may pay by a combination of cash, card, cheque and account. Simply enter the amount of each type of payment in the relevant box and Easify will take care or correctly recording the transaction.

How to take full payment but leave the order in progress...

If payment is entered in full, the option becomes available to take the payment but leave the order In Progress. You can do this by ticking the checkbox 'Tick if this is an up-front payment, and leave the order in progress'. If you do not tick the checkbox when full payment is taken the order will be closed by the POS.

This facility is useful if you want to take a customers payment via the POS, but leave the order open for further processing behind the scenes.

Taking Full Exact Payment with a Single Click...

To the right of each payment box you will notice a button.

If you want to take full and exact payment for the sale and close the sale with a single click simply click the button alongside the payment method that the customer is using to pay in full.

The payment will be recorded, and if POS hardware is installed the till will open and a receipt will be printed.

Note that this method can only be used if the customer has tendered the exact full amount by a single payment method. Do not use this option if the customer requires change, or has paid a deposit, or has paid via several payment methods at once.


Returns and Refunds

Processing returns and refunds in Easify POS is a simple as clicking a single button.

When you wish to raise a return or a refund for an item, simply add the item to a sale, select the item and press or click the F7 button.

The quantity of the item will be set to -1 and its price will become negative to reflect that it is being refunded.

You can combine refund/return items and sale items on the same sale. This gives you an easy way to accept an item in for refund and exchange it for another item from stock. Easify will take care of totalling up the sale and recording the correct payments in your sales and financial reports.

You can also process returns via the Orders & Quotes window by setting an order items status to Returned.


Setting the Float

When you launch the POS at the start of a working period, the till account will be zero and you will be prompted to enter the float amount into the till.

Enter the amount of the float that you will be putting into the till and click the Enter button when done.

You can enter more float money during a shift by clicking the Enter / Add Float button or by pressing the Ctrl + F key combination.

The float should be taken from the account specified on the Enter Float window (in this example the cashbox). Easify will then record that the float has been transferred from the cashbox to the till.

If you want to draw the float from an alternative location (a different account) you can click the Advanced button and select which account to draw the float from.

It is important to always draw the float from the correct account so that Easify can automatically raise payment transfers between accounts for you.

You can configure the way Easify routes payments including the float in the Payment Routing options window.


Cashing Up

Easify has comprehensive cashing up facilities allowing you to easily cash up and zero your till (or tills) at the end of the working period.

Any discrepancies that are found whilst cashing up can either be resolved at the POS via the cashing up screen, or in the event that discrepancies cannot be resolved Easify will automatically raise discrepancy transactions in its built in cashbook so that they can be analysed and dealt with away from the till.

When you are ready to cash up a till, either press Ctrl + Z on the keyboard, or press the Cash up and zero the till button.

Note: You may need to scroll the POS button bar by dragging it or clicking the scroll arrows if you are unable to see the cashing up button.

Here you can see the cashing up screen as it initially appears.

This initial view is divided into 6 areas. From left to right they are Cash, Receipts, Cheques, Cards, Other and Totals.

The first 5 areas represent the different payment methods that you will need to cash up, the final area (Totals) is a read only area that shows you the cashing up totals.

To cash up the till you work along the top row of text boxes entering the amount of cash, receipts, cheques, cards and other payments that are in the till.

If you enter all five amounts, and they match with the amounts that Easify expects to see in the till (based on its takings) you will get 6 green ticks and everything will balance.

Note: Easify automatically allows for the till float, so in the case of cash simply enter the amount of cash that is in the till and Easify will compensate for the float for you.

In the above case your work here is done and you can click the Enter button to view the cashing up summary.

Here you are congratulated on a well zeroed till, and are given a summary of the status of the Cash, cheque, card and other payments processed through the till. Since everything balanced all you need to do is to make sure that the various payment methods are taken (physically in the case of the cashbox) to their destinations. In this example the cash and cheques should be put in the cashbox, cards and other payments will be automatically transferred to the Easify current account.

Click the Enter button and you are finished.

Using the Cash AdderUpper

If like me you are easily distracted whilst counting coinage and noteage, we have created a handy cash AdderUpper that you can use within the cashing up window. To use the AdderUpper click the Show the Cash AdderUpper button.

The cashing up window will expand to reveal the AdderUpper.

Simply count each denomination of cash that you have in the till and enter the amount (in pounds) into the relevant box of the AdderUpper.

As you add money into the AdderUpper the Total Cash in Till value will be updated in real time. You will also notice the discrepancy in the cash area reduce as you enter values into the AdderUpper. The discrepancy value always shows you how much more cash needs to be entered to zero the cash amount in the till.

If you enter an invalid amount such as a non numeric value, or an impossible amount such as £1.23 in five pound notes the value in the AdderUpper will turn red to warn you of the problem.

Cashing up - Receipts, Chits and Petty Cash

Easify allows for petty cash to be dealt with at the till. During the working period, if you need cash for small purchases you can take it from the till and replace the cash with a petty cash chit for the amount taken. You then make your purchase and replace the petty cash chit in the till with the receipt for the goods and any change you were given.

When you cash up, you enter the total amount of petty cash receipts and chits into the Total Receipts in Till box. This amount will be subtracted from the total cash expected in the till.

Easify can also automatically raise purchases for petty cash purchases. To do this you will need to expand the receipts area by clicking the green down arrow at the top right of the receipts area.

In the Add Receipts box, enter each receipt one at a time. The receipts are conveniently added up for you and are displayed in a list below the Add Receipts box.

With the receipts added in this way, Easify will automatically raise a purchase for each receipt listed when you complete the cashing up process.

Dealing with Discrepancies

If after you have entered the various amounts into the cashing up window, you have a discrepancy somewhere, the cashing up window can assist in dealing with those discrepancies.

Some discrepancies are obvious such as the cash is a penny over because someone did not want their change. Other discrepancies will take more thought to address.

Each area in the cashing up window can be expanded by clicking the green arrow at the top of it. When expanded each area will show you a list of the payments that were entered into the till for that payment method.

In the example below we've entered the total amounts of each payment method but the cheques and cards are showing a discrepancy of £44.06.

To determine where the error lies, start with the cheques, and enter the value of each cheque into the Add / Check Cheques box one at a time. If the value you entered matches a cheque in the list the cheque in the list will turn green to show that a match has been found. If there are multiple matching amounts you will be prompted to choose which one you want to match against.

Continue to add all of the cheques in this way.

Next enter all of the card payments in the Add / Check Cards box. We recommend that you keep merchant copies of PDQ transactions in your till for this purpose.

As you can see below we have entered all of the cheques and card receipts and have the following cashing up window.

There is a cheque for order no. 100021 for £44.06 that was not matched and is still showing in black. We also have a card payment for £44.06 for an unknown order showing in red. This suggests that the £44.06 was entered in the POS as a cheque payment when it should have been entered as a card payment.

To fix this simply drag the £44.06 cheque payment from the cheques area to the cards area.

As you see the unknown red card payment has turned green and the discrepancy has been resolved. When you click the Enter button Easify will automatically change the erroneous cheque payment to a card payment.

Living with Discrepancies

You won't always be able to eliminate discrepancies at the till, the good news is that Easify can deal with this for you automatically allowing you to cash up and deal with any problems later.

In the example below we're having a very bad day. Nothing will zero and we have to leave on time for something unmissable.

Not to worry, just click the Enter button, we will live with the discrepancies for now and will sort them out later.

In the cashing up summary you can see that we get a brief summary of the state of cashing up, along with the opportunity to comment on the nature of each issue encountered.

Enter a comment related to the discrepancy and click the Enter button when done.

Easify will zero the till, create the necessary entries in your cashbook and will auto-create discrepancy account entries to cover the discrepancies encountered.


Security

Not all Easify users are created equal. With powerful and granular security features, Easify allows you to give your users access to only the areas they need to do their work.

If you run a manufacturing or service business, you can give your engineers, technicians and operatives permissions to work on and progress your orders. For retail establishments, you can configure users so that all they can access is the EPOS system.

If you have a special requirement it will probably be catered for too as Easify lets you tune your users permissions to suit their role.


Users

Each person that uses Easify must have an Easify user account. When you first install Easify a single user named Administrator is created, the first time you launch Easify you are prompted to enter a password for the Easify Administrator account.

The administrator account has full permissions for all areas of Easify and is intended for use by managers or owners to administer Easify. We recommend that you choose a strong password for the administrator account and do not disclose it to anyone. Anyone else that requires access to Easify should have their own user account, these can be easily created as required.

User accounts in Easify are used not only for security i.e. when you login to Easify, but are also used to assign users to jobs, to record users hours from timesheets, and to log events to the Easify history log. Creating and using user accounts greatly increases the power of Easify within your organisation.

Additional Easify user accounts are created within Easify via the Security -> Manage Users menu on the main Easify window.

The Manage Users window displays a list of all the Easify users that have been created, and allows you to Add / Edit / Disable user accounts as desired.

Adding New Users

To add a new user, simply click the Add button in the Manage Users window.

Username: Enter a username for the user. This will be the username that they log into easify with, and will also be the name that Easify uses when referring to that user for instance when assigning users to orders.

Email: If the user has an email address you can enter it here. If you choose to use the internal notes system within the Orders & Quotes section of Easify, copies of internal notes will be sent to this address.

Receive email copy of all internal notes: Tick this box and the user will receive a copy of every internal note added to orders in Easify, even if they are not assigned to the order. This is a handy feature for managers that wish to be kept up to date on all notes that flow through Easify.

Password: Enter a password for the user. This will be the password they use when logging into Easify.

User Permissions: Use this list to select which permissions you wish the newly created user to have. Click here for a full description of Easify user permissions...

Note: There is no limit to how many users you can create in Easify, however each user that concurrently logs into Easify must have a valid Easify license.

Editing Users

To edit a users details, select the user in the Manage Users window and click the Edit button.

The options available to you when editing a user account are similar to those listed above for adding a new user, with the exception that the Edit User window has a Change Password button. Click this button if you wish to change the users password.

Note: If you change a users permissions they will need to log off and back onto Easify before the changes will take effect.

Disabling User Accounts

In order for Easify to maintain the integrity of your data, you are not permitted to delete Easify user accounts. Instead you have the option of disabling user accounts that you no longer need.

To disable a user account, simply select the user whose account you wish to disable, and click the Disable button.

The Only show enabled users tick box in the Manage Users window allows you to choose to only view active user accounts. If you wish to view user accounts that have been disabled untick this box. You can re-enable a disabled user account by selecting the disabled account and clicking the Enable button.


User Permissions

Accounts

User can access the accounting system: Allows user to access the financial reports under the Reports->Finance menu.

User can access management reports: This permission reserved for future use.

User is allowed to export sales data: The user can export sales data from Easify to CSV file.

Backup and Restore

User is allowed to backup the Easify database: Allows the user to backup the Easify database via the Tools menu.

User is allowed to restore Easify from a backup: Allows the user to restore a backup of the Easify database via the Tools menu. You will probably want to restrict which users can use this feature as restoring your Easify database should only be done in the event of a disaster.

Customers

User can access the customers screen: Enabling this permission will allow the user to open the customers screen.

User is allowed to export customers: Whether the user is allowed to export the Easify customer list to a file.

User is allowed to change customer account terms, trade and credit: Allows the user to manage account terms and credit.

User is allowed to import customers: Enabling this permission will allow the user to import customer records from a CSV file.

General

User can debug system: This permission reserved for future use.

User can access the Knowledgebase: Allows the user to open the Knowledgebase.

User can delete Knowledgebase articles: Grant this permission if you want the user to be able to delete knowledgebase articles.

Options

User is allowed to access the options menu: Enable this if you want the user to be able to gain access to Easify options.

User can change VAT settings: Enabling this permission will allow the user to be able to change Easify VAT settings. You will probably not want to enable this permission for most users as VAT settings are generally set one time, or VAT rates are changed.

User is allowed to access the options menu EPOS tab: Enable this permission to let the user make changes to EPOS setting in the Options screen,

User is allowed to access the options menu Quotes & Orders tab: Allows the user to make changes to the Quotes & Orders settings of the Options screen.

User is allowed to access the options menu Email Notifications tab: Granting this permission enables the user to edit Email Notification settings in the Options screen.

User is allowed to access the options menu Products tab: Allow the user to edit Products settings in the Options screen.

User is allowed to access the options menu Payment Terms tab: Allow the user to edit Payment Terms settings in the Options screen.

User is allowed to access the options menu Purchasing tab: Allow the user to edit Purchasing settings in the Options screen.

User is allowed to access the options menu Order Types tab: Allow the user to edit Order Types settings in the Options screen.

User is allowed to access the options menu Default Margins tab: Allow the user to edit Default Margins settings in the Options screen.

Orders & Quotes

User can access the orders screen: Enable this permission to allow the user to access the Orders & Quotes window.

User can access the EPOS system: Enable this permission to allow the user to access the Point of Sale window.

Products

User can upload updates to website: This permission reserved for future use.

User is allowed to run automated price checks: This permission reserved for future use.

User can edit manufacturers: Enable this permission to allow the user to access the Manufacturers window.

Users can access the Products screen: Enable this permission to allow the user to access the Products window.

Users is allowed to import product data: Enable this permission to allow the user to import products from CSV or TAB files.

Purchasing

User is allowed to access the purchasing screen: With this permission the user can gain access to the purchasing screen.

User is allowed to export purchase data: Allows the user to export purchases to CSV file.

Security

User is allowed to manage other users logins: Grant a user this permission if you would like them to be able to manage other users in Easify.

User is allowed to view history event log: Allows the user to review the Easify history event log. Generally you would only allow this permission for supervisors or managers.

Suppliers

User can access suppliers screen: Enable this permission to allow the user to access the Suppliers window.


Finance

Although Easify is not an accounting package, we have included a great many finance related features that will help you with real world business operations.

Since Easify can record all incoming and outgoing financial transactions for your business, you can use it to keep a real-time view on your financial position.

Sales reports show you sales as they happen, purchasing reports show you outgoing money as it is spent.

You can pull up a profit and loss report for any period and instantly see whether you are making a profit or a loss.

As previously mentioned Easify is designed to be as 'real world' as possible and our approach to representing financial information is to have financial information conform to the needs of the business, and not to have the business conform to financial requirements. Accounts in Easify strongly mirror real life accounts, in Easify a cashbox account represents a physical cashbox, a till account a real till. If you wish to know who owes you money you open the 'Who owes you money report'.


Accounts

In easify when we talk of 'Accounts' we always refer to actual accounts such as Current Account, Cashbox, Till, Loan Account etc... and not accounts as in 'I am always behind in doing my accounts.'.

When you install Easify you are given a default set of accounts that is intended to suit many small businesses.

You can view your accounts in Easify via the Finances->View Accounts... menu.

This simple view shows you all of your accounts, along with their present balances. Here you can see the default set of accounts that is created for you by default.

Accounts are used in Easify when taking payments for orders, or when making payments for purchases. When taking payments for an order money will (usually) move into an account, when making a payment for a purchase money will move out of an account.

Accounts are also used when dealing with cashing up discrepancies on tills. By default Easify creates a Discrepancies account, any discrepancies found when cashing up a till will be automatically transferred to or from the discrepancies account.

You can use the Easify cashbook to view the various transactions that flow into and out of your various accounts.

Adding Accounts

To add a new account click the Add New Account button in the Accounts window.

In the Add New Account window enter the name of your new account, select the type of the account and set an opening balance for the account if necessary.

Click OK to create the new account.


Cashbook

Easify features a powerful yet easy to use cashbook to help you manage your day to day financial transactions.

You can launch the cashbook by clicking the Cashbook button in the main Easify window, or via the Finances->View Cashbook... menu.

The Cashbook shows you all financial transactions such as payments taken for sales or orders, payments made for purchases, as well as transfers between your accounts.

You can search for transactions by order number, purchase number or description.

Using the Account drop down list in the toolbar of the cashbook you can filter the cashbook to show you transactions for a particular account.

There is also a Type drop down list that you can use to filter the cashbook to show only Sales, Purchase or Transfers. You can also filter the cashbook to only show a specific type of Sale or Purchase.

The totals for the current view in the cashbook are shown at the bottom of the cashbook.

Editing Transactions

The transactions in the Cashbook can all be edited by double clicking them.

If you double click Our Ref or Description on an order or a purchase, the order or purchase will open. Double clicking anywhere else on the row will open the transaction for viewing or editing.

You can delete a transaction by selecting the row of the transaction and pressing the Del key on your keyboard.

Note: Exercise caution when deleting transactions. This should be considered an advanced operation and should not be done lightly.

Exporting Transactions

You can export the current view in the cashbook to CSV at any time by clicking the export Current View to CSV button on the toolbar.


Installation Problems

Terminology

Throughout this troubleshooting guide we will refer to the following terms:

Client - The computer on which the Easify client is being installed.

Server - The computer on which the Easify database is installed.

Network Connectivity Problems

General Network Connectivity

First of all make sure that network cables are securely inserted and in good working order. If you are using WiFi make sure it is enabled and connected to your wireless access point. Also ensure that routers and switches are powered up and working properly.

The first thing to check is that the computer you are installing the Easify client on can 'see' the server.

Launch a command prompt and type the command PING <SERVER_NAME> where <SERVER_NAME> is the name of your server.

If the ping command times out, then try the ping command with the IP address of your server - PING <SERVER_IP_ADDRESS> where <SERVER_IP_ADDRESS> is the IP address of your server.

If you find that you can ping your server by IP address but not by name it means that you have a name resolution problem on your network. This can be due to a variety of reasons including local DNS issues or NETBIOS problems on older networks. If you are unable to fix the name resolution problem, you can try to get Easify up and running by entering the IP address of the computer you are trying to connect to instead of its name. Be sure to use a private static IP address on your server in this case, because if you allow your server to obtain its IP address via DHCP the address may change rendering your clients unable to connect.

If you are unable to ping your server from the client by computer name or IP address you will need to troubleshoot your network which is beyond the scope of this guide.

Firewall Settings

If you experience difficulty with getting a networked Easify client to see your Easify database (Server), check the internal firewall settings on the server.

Note: Easify only requires local network access, do not open any public facing firewall ports on your internet facing firewall in an attempt to resolve an issue with Easify connectivity. All references to firewall here are related to the internal Windows (or 3rd party software firewall) on your server.

The server needs to allow the following applications through its internal (Windows) firewall:

SQL Browser Service - typically located at "C:\Program Files\Microsoft SQL Server\90\Shared\sqlbrowser.exe"

SQL Server (Easify) - typically located at "C:\Program Files\Microsoft SQL Server\MSSQL.1\MSSQL\Binn\sqlservr.exe"

Note: The paths to these applications may vary depending on your specific computer configuration.

Although Easify uses an SQL server for its database it does not connect on standard SQL ports. Instead the Easify client contacts the SQL Browser Service to obtain a dynamic port to the actual SQL Server (Easify). Hence both applications must be allowed through the firewall on the server, just opening standard SQL ports on the firewall is not guaranteed to work.

Note: Also ensure that the SQL Browser Service is enabled, set to automatic startup and is running on the server.

Anti-Virus Software

Some brands of anti-virus software can interfere with the smooth running of Easify (and indeed other applications).

Easify is an application that was designed for network use, and even if only installed on a single standalone computer still makes use of internal network subsystems to communicate between client and server (even though these are on the same physical computer). Some anti-virus programs can interfere with this network traffic and cause connectivity problems in Easify.

Some Anti-virus software can interfere with files that are required while running Easify.

For these reasons we suggest that you temporarily disable your anti-virus software while installing Easify.

If you encounter problems running Easify after installation or encounter problems with connecting a network Easify client to a server, you should investigate whether your anti-virus software is conflicting with Easify. The easiest way to determine whether anti-virus software is conflicting with Easify is to temporarily disable your anti-virus software. However some anti-virus software does not fully disable itself when configured to be disabled and in this case the anti-virus software should be temporarily uninstalled and the computer rebooted before proceeding to troubleshoot Easify.


Easify Advanced Server (EASU)

Easify Advanced Server Upgrade (EASU)

Overview

The Easify Advanced Server Upgrade (or EASU pronounced "Ease you" for short) is an optional upgrade for Easify that extends the rich features of Easify even further.

EASU upgrades your existing Easify business software system to give you the following additional features:

Multiple Company Support

  • If you run several businesses, upgrading to EASU allows you to setup as many companies as you want in Easify. When you launch Easify you simply choose which company you would like to log onto.
  • There is no limit to the number of companies that you can create in Easify with EASU.

Scheduled Recurring Orders, Purchases and Backups

  • Now you can schedule Easify to automatically create new orders and purchases on a schedule of your choosing. If you bill your customers for the same thing on a regular basis, just setup a scheduled order in Easify and the order will be automatically created for you according to the schedule you have set.
  • EASU also allows you to schedule Easify backups to happen automatically, so you no longer need to remember to backup your valuable Easify database.

ECommerce XML/SOAP API

  • Easify Advanced Server Upgrade includes a powerful programming interface that allows your web developer to rapidly and easily connect your eCommerce website to Easify using industry standard XML/SOAP.
  • Connect your website to Easify and have web orders automatically flow from your website into your backend processing system.
  • Link Easify stock levels to your website, whenever a product is sold online your stock levels in Easify can be automatically updated. Equally, if you sell an item over the counter in your shop the stock level change can be instantly sent back to your website.
  • Create products with descriptions and images, and automatically upload them to your website.


EASU Installation Guide

EASU is installed as an upgrade on top of your existing Easify installation, and must be installed on the same computer on which you installed your Easify database.

In this section we discuss how to install EASU for the first time. If you wish to install EASU for an additional company, please skip ahead to the section on Running Multiple Companies in Easify.

We recommend that before you upgrade your Easify installation with EASU, you download and install the latest version of Easify from http://www.easify.co.uk/downloads and upgrade your current Easify installation to the latest version.

Note: In order to install EASU the computer that you are installing on must be running a professional or server edition of Windows and not a home edition. This is due to various aspects of the Windows operating system that are used by EASU which are not present or supported in the home editions of Windows.

To begin, download the latest version of EASU from http://www.easify.co.uk/downloads and save it to your computer.

Note: If you are installing EASU on Windows XP Professional or Windows Server 2003 you will be prompted for your Windows installation disks part way through the EASU installation process. So best to make sure that you have your Windows installation disks to hand before you start installation.

We recommend that before you install EASU, you reboot your computer and temporarily disable any anti-virus software that you have running as this may interfere with the installation process.

When you are ready to install EASU, double click the EASU setup program you downloaded. You will get the following window.

Click Next >> to continue.

Please read the software license terms, and if you accept them tick the box and click Next >>.

At the next window click Yes to begin the installation of EASU.

The EASU setup process will begin.

If you are running an older operating system such as Windows SP of Server 2003, you may be prompted for your Windows installation disks.

Insert your Windows disks and click OK to continue.

The installation process will continue for somewhere between 2 and 30 minutes depending on which version of Windows you are installing on, and which server components need to be installed.

When you get the above screen, your EASU installation is complete.

Once setup has completed, the Easify Advanced Server Manager will be displayed.

You can find more details about the Easify Advanced Server Manager in the next section.


Easify Advanced Server Manager

The Easify Advanced Server Manager is a small application that runs on your Easify server (the computer on which your Easify database and EASU is installed), that allows you to view your EASU licensing status as well as being able to control the EASU server status for the various companies that you have installed EASU for.

The top part of the Easify Advanced Server Manager allows you to manage your license. By default EASU is installed as a fully functional 30 day trial. When you have purchased an EASU license key, click the Install Server License Button to install and activate your license.

You can uninstall your EASU license at any time by clicking the Uninstall License button.

At the bottom of the window is the Server Status panel. Here you can see the status of your EASU server, and can start and stop it as desired.

If you have EASU installed for more than one company you can choose which company's EASU server to look at from the Company drop down list.

Note: You would not normally need to change anything here as the EASU server will automatically start when Windows is loaded. This option should only be used at the instruction of Easify technical support, as stopping the server service will result in loss of eCommerce connectivity and scheduled tasks will no longer run.

It is important to note that if you do not install a valid EASU server license within 30 days, the EASU will cease to function. Multi-company support, eCommerce and scheduled tasks will stop working until such time as you install and activate a valid EASU license.


Running Multiple Companies in Easify

EASU gives you the ability to run multiple companies in Easify.

When you launch Easify with the EASU installed, and multiple companies present you simply choose which company you want to log into.

You can even open multiple companies at the same time, just launch a separate copy of Easify for every company that you want to open.

When you first install Easify, a single initial company is installed and this company is always opened when you launch Easify. If you want to add additional companies (and you have EASU installed) you can do so by re-running Easify setup and choosing the option to add an additional company. The following article talks you through the process.


Installing an Additional Company

Adding an additional company is easy in Easify if you have EASU installed, all you need to do is re-run Easify setup and select the option to add a new company. This article will walk you through the process.

We strongly recommend that you run Windows Update and install all critical updates and service packs before installing Easify.

We strongly recommend that you temporarily disable anti-virus software during the installation process, and that you reboot your computer prior to installing Easify.

When you launch Setup.exe you will be greeted with the installer welcome screen. Click Next to continue.

Please read the Easify End User License Agreement (EULA) and if you agree to its terms, tick the box to accept the license agreement.

Click Next when you are ready to move on.

Easify setup will now check your computer for any previously installed versions of Easify. As we are installing an additional company Easify will detect the previous installation and will ask if we want to upgrade the existing installation.

Since we want to install a new company, we select the [No] option so that we can choose what we would like to do.

At the next screen of the installation wizard you have the opportunity to choose one of three installation options.

As we wish to add a new company, we will choose the third option "Add New Company".

Click Next when ready to move on.

When prompted, enter the name of the new company that you want to add. This should be the full company name as it would appear on official paperwork, or as registered at Companies House if a registered company.

Click OK when ready to move on.

Easify setup will now proceed to create your additional company.

If all went well you will be congratulated on a job well done.

And the next time you launch the Easify client on any of your Easify enabled computers, you will be prompted as to which company you would like to log onto.

Simply select the company of your choosing and click OK to open that company. You can continue to use Easify as normal.

Note: If you want to use the advanced features of EASU such as eCommerce and Schdeuled orders, purchases and backups for your newly added company, you will need to re-run EASU setup for that company. This article explains how.


Installing EASU for a New Company

Installing EASU for the first time enables Easify to support eCommerce, scheduled orders, purchases and backups as well as multi-company support.

If you add a new company in Easify, you will need to decide whether you want to enable eCommerce and scheduled orders, purchases and backups for that new company. Each company that you add in Easify will need to have EASU re-installed for that company.

In other words, you will need to re-run EASU setup for each company that you add to Easify, if you want to enable eCommerce and scheduled orders, purchases and backups for that company.

Note: You only need a single EASU license no matter how many companies you install. You do not need a separate EASU license for each company.

To begin, download the latest version of EASU from http://www.easify.co.uk/downloads and save it to your computer.

Note: If you are installing EASU on Windows XP Professional or Windows Server 2003 you will be prompted for your Windows installation disks part way through the EASU installation process. So best to make sure that you have your Windows installation disks to hand before you start installation.

We recommend that before you install EASU, you reboot your computer and temporarily disable any anti-virus software that you have running as this may interfere with the installation process.

When you are ready to install EASU, double click the EASU setup program you downloaded. You will get the following window.

Click Next >> to continue.

Please read the software license terms, and if you accept them tick the box and click Next >>.

At the next window click Yes to begin the installation of EASU.

As we have multiple companies installed in Easify, EASU setup will ask you which company you want to install EASU for. In this case our new company is "Billys Valeting Co" so we select that and click OK.

The EASU setup process will begin.

If you are running an older operating system such as Windows SP of Server 2003, you may be prompted for your Windows installation disks.

If so insert your Windows disks and click OK to continue.

The installation process will continue for somewhere between 2 and 30 minutes depending on which version of Windows you are installing on, and which server components need to be installed.

When you get the above screen, your EASU installation is complete.

Once setup has completed, the Easify Advanced Server Manager will be displayed.

You can find more details about the Easify Advanced Server Manager here.


Scheduling Overview

EASU gives you the functionality to schedule orders, purchases and backups to occur on a frequency and schedule of your choosing.

If you regularly bill your customers for the same thing on a regular basis, in Easify with EASU you can create an order for them and schedule it to repeat daily, weekly, monthly - you name it. On your pre defined schedule a copy of the order will be raised automatically. And if you assign yourself to the order and have a valid email address configured for your Easify user account, you can even be emailed when the repeat order is generated.

Similarly if you regularly raise a purchase for something such as rent or rates, why not let EASU take the strain by automatically generating the purchase for you.

Backups can also be automated ensuring that your valuable Easify data is backed up to disk on a schedule of your choosing.

In order to use the features of EASU scheduling, you will need to have installed EASU for the Easify company you are workign on, and also enable the task scheduler in Easify options.

If you have EASU installed you can enable the task scheduler in Easify by going to the Tools->Options menu, and in the Options window, navigate to the General->Advanced Server Settings tab.

Tick the Enable Task Scheduler box and you are ready to start scheduling Orders, Purchases and Backups.


Scheduling Recurring Orders

Easify with EASU installed has the ability to create copies of orders on a schedule of your choosing.

To schedule a repeat order, either create a new order or open an existing one.

Select the Schedule tab in the order details window, and note that with EASU installed you now have a list of schedules that have been created for the order.

Click the New Task button

The New Repeat Order window will open, allowing you to specify when and how often you want the order to be repeated.

For full details on how to configure scheduled tasks see the section on Creating Scheduled Tasks .

When you have configured the repeat order schedule to your liking, click OK and the order will be scheduled to run as configured.

You can now see your newly scheduled task in the scheduled tab of the order details window. From here you can also edit or delete the scheduled task.

The task will now run as scheduled and when it does a copy of the order will be created.

If you have an email address configured in Easify, and are assigned to the original order, you will receive an email confirmation when the order is automatically raised.


Scheduling Recurring Purchases

Easify with EASU installed has the ability to create copies of purchases on a schedule of your choosing.

To schedule a repeat purchase, either create a new purchase or open an existing one.

Select the Schedule tab in the purchase details window, and note that with EASU installed you now have a list of schedules that have been created for the purchase.

Click the New Task button

The New Repeat Purchase window will open, allowing you to specify when and how often you want the purchase to be repeated.

For full details on how to configure scheduled tasks see the section on Creating Scheduled Tasks .

When you have configured the repeat purchase schedule to your liking, click OK and the purchase will be scheduled to run as configured.

You can now see your newly scheduled task in the scheduled tab of the purchase details window. From here you can also edit or delete the scheduled task.

The task will now run as scheduled and when it does a copy of the purchase will be created.

If you have an email address configured in Easify, and are assigned to the original purchase, you will receive an email confirmation when the purchase is automatically raised.


Scheduled Backups

If you have EASU installed you can configure Easify to automatically save backups of your Easify database to disk on a schedule of your choosing.

To create a scheduled backup, click the Tools->Backup menu in the main Easify window, and click the Scheduled Backups tab.

Here you can see a list of any scheduled backups that you have configured.

To create a new scheduled backup, click the New Task button.

The New Backup Task window will open, allowing you to specify when and how often you want the backup to be run.

For full details on how to configure scheduled tasks see the section on Creating Scheduled Tasks .

When you have configured the backup schedule to your liking, click OK and the backup will be scheduled to run as configured.

The backups will be saved to the hard disk on your Easify database server, and should be periodically copied to removable media and stored securely offsite.


Creating Scheduled Tasks

Easify with EASU installed features a powerful way of creating scheduled orders, purchases and backups.

In this section we go into more detail as to how you can configure schedules within Easify.

The Task Editor Window

At the top of the window is a drop down list that lets you choose which basic period of time you want to use to create your schedule. this can be Daily, Weekly, Monthly and Yearly.

Next is an area for comments where you can enter a description for the scheduled task. It is worth being descriptive here as this is the text that will be displayed if you view all of the tasks in Easify. A good description here will save you time later if you have to look through a large number of tasks.

Settings

There are 4 different types of schedule that you can set in Easify, Daily, Weekly, Monthly and Yearly. Between them they allow you a very granular approach to how you create your scheduled tasks, and make it possible to configure a task to run on almost any time period.

The settings area of the form will change depending on which type of schedule you are working with.

Daily Tasks

Daily tasks as the name suggests are intended to be run on a daily basis. Not that you have to run the task every day, but rather you can set the period that the task will run on as a number of days.

To set a daily task, first specify the date and time that the task will run at. And if you want the task to repeat, specify how many days the task should repeat after.

To have the task repeat every day, specify recur every 1 days.

Weekly Tasks

Weekly tasks allow you to create schedules that occur on set days of the week, and that repeat every so many weeks.

For example you could setup a weekly task to run every 4 weeks on a Sunday. Or you could have a task that runs every week on Monday, Tuesday, Wednesday, Thursday and Friday.

Monthly Tasks (by Day of the Month)

A slightly more complex schedule option, Monthly tasks by day of the month allow you to setup a scheduled task to run in certain months and on certain days in that month.

For example you would use this type of schedule to create a task that ran quarterly on the first day of the month. Or a task that ran every month on the last day of the month.

Monthly Tasks (by Day of the Week)

Monthly tasks by day of the week allow you to setup a scheduled task to run in certain months, in certain weeks and on certain week days in that week.

For example you would use this type of schedule to create a task that ran quarterly on the first Monday of the month. Or a task that ran every month on the Friday of the last week in the month.

This is a very powerful way of scheduling tasks and allows a great deal of granularity in setting up your scheduled tasks.

Yearly Tasks

Yearly tasks are fairly straight forward in that you specify the date and time that the task should run, and how many years it should be before the task is repeated.

Expiring Tasks

You probably won't want all of your scheduled tasks to run forever, so we have created the facility for you to set a task to expire either after a set number of occurrences, or after a set date.

Skipping Tasks

Not related to Rocky balboa preparing for the big fight, but a way of setting a task to be ignored if it is missed.

For instance, let's say you have created a scheduled backup to run every day, but a problem somewhere means that the scheduled task has been unable to run for a week. When the problem is resolved, you would not want 7 backups to suddenly try to run all at once, and would in this case want to skip the task if it had been missed.

However if you had a daily order that hadn't run for a week, you would want EASU to create all 7 missing orders as soon as the problem was resolved. You would not want to skip any scheduled orders because they were missed by a scheduling problem.

Enabling Tasks

By default, all tasks are created in an enabled state, which is a good thing as it means they can run.

However you may have a task that you no longer want to run for some reason (but don't want to delete it), in which case you can temporarily disable the task by unticking the Enable this task tick box.


Viewing & Editing Scheduled Tasks

If you want to instantly see all the scheduled Orders, Purchases and Backups you have configured in Easify, click the Tools->Recurring Orders, Purchases & Backups menu in the main Easify Window.

Here you can see all of the tasks that exist, in a single place.

You can also edit and delete tasks from here.

The Type drop down list allows you to filter the view to display only backups, repeat orders or repeat purchases.

You can also choose whether to display inactive (disabled) tasks.


ECommerce with XML/SOAP

EASU features an XML/SOAP API that can be used to connect Easify with your eCommerce website (or any other eCommerce application).

Simply put, the XML/SOAP API can be thought of as a gateway that Easify data (products, customers, orders and payments) can flow through. If you have an eCommerce website it is straight forward for a competent web developer to create a small piece of code for your website, that can communicate with the Easify gateway.

When a customer places an order on your website, your website can then transmit the customer, order and payment details back to Easify.

You can also create a small piece of code for your website that accepts outgoing data from Easify, so that whenever you update product details in Easify such as stock levels, product descriptions of product image, the updated information can be automatically uploaded to your website.

In other words, EASU allows you to connect your eCommerce website to Easify. Web orders get automatically raised in Easify. Product information and stock levels in Easify can be automatically synced with your website.

The details of EASU XML/SOAP are beyond the scope of this user guide, however you can obtain the EASU XML/SOAP Programmers Guide from our downloads page .